View Issue Details

IDProjectCategoryView StatusLast Update
0016114CentOS-7kernelpublic2019-06-13 10:16
Reporterfonya 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016114: [abrt] kernel: WARNING: CPU: 3 PID: 26940 at drivers/gpu/drm/nouveau/include/nvkm/subdev/i2c.h:170 nvkm_dp_enable+0x106/0x1a0...
DescriptionDescription of problem:
Come from sleep, as usual

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 3 PID: 26940 at drivers/gpu/drm/nouveau/include/nvkm/subdev/i2c.h:170 nvkm_dp_enable+0x106/0x1a0 [nouveau]
Modules linked in: rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd grace fscache nf_nat_ftp nf_conntrack_ftp nf_nat_tftp nf_conntrack_tftp fuse ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_CHECKSUM tun rmd160 crypto_null ip_vti ip_tunnel af_key ah6 ah4 esp6 esp4 xfrm4_mode_beet xfrm4_tunnel tunnel4 xfrm4_mode_tunnel xfrm4_mode_transport xfrm6_mode_transport xfrm6_mode_ro xfrm6_mode_beet xfrm6_mode_tunnel ipcomp ipcomp6 xfrm6_tunnel xfrm_ipcomp tunnel6 cmac camellia_generic camellia_x86_64 cast6_generic cast5_generic cast_common deflate cts gcm devlink serpent_sse2_x86_64 serpent_generic blowfish_generic blowfish_x86_64 blowfish_common twofish_generic twofish_x86_64_3way xts twofish_x86_64 twofish_common xcbc sha512_ssse3 sha512_generic des_generic nf_conntrack_netbios_ns nf_conntrack_broadcast
ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc ppdev mei_wdt iTCO_wdt iTCO_vendor_support ext4 mbcache jbd2 dell_rbtn dell_laptop intel_powerclamp coretemp kvm_intel kvm arc4 irqbypass iwldvm mac80211 dell_wmi sparse_keymap dell_smbios dcdbas dell_wmi_descriptor joydev pcspkr i2c_i801 option iwlwifi usb_wwan intel_ips sg snd_hda_codec_hdmi cfg80211 rfkill snd_hda_codec_idt snd_hda_codec_generic
snd_hda_intel parport_pc parport snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device dell_smo8800 snd_pcm lpc_ich snd_timer acpi_cpufreq mei_me snd mei soundcore binfmt_misc ip_tables dm_crypt drbg ansi_cprng btrfs xor raid6_pq sr_mod cdrom sd_mod crc_t10dif crct10dif_generic nouveau crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel ghash_clmulni_intel aesni_intel ablk_helper cryptd lrw gf128mul glue_helper serio_raw ahci libahci mxm_wmi i2c_algo_bit drm_kms_helper libata sdhci_pci firewire_ohci cqhci syscopyarea sysfillrect yenta_socket sysimgblt fb_sys_fops firewire_core ttm sdhci crc_itu_t mmc_core drm e1000e drm_panel_orientation_quirks ptp pps_core wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 26940 Comm: kworker/3:1 Not tainted 3.10.0-957.12.2.el7.x86_64 #1
Hardware name: Dell Inc. Latitude E6410/07XJP9, BIOS A16 12/05/2013
Workqueue: events nvkm_notify_work [nouveau]
Call Trace:
[<ffffffffa2d63041>] dump_stack+0x19/0x1b
[<ffffffffa26976e8>] __warn+0xd8/0x100
[<ffffffffa269782d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc037ada6>] nvkm_dp_enable+0x106/0x1a0 [nouveau]
[<ffffffffc037af6c>] nvkm_dp_hpd+0x12c/0x160 [nouveau]
[<ffffffffc0301683>] nvkm_notify_work+0x23/0x90 [nouveau]
[<ffffffffa26b9e3f>] process_one_work+0x17f/0x440
[<ffffffffa26baed6>] worker_thread+0x126/0x3c0
[<ffffffffa26badb0>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffa26c1d21>] kthread+0xd1/0xe0
[<ffffffffa26c1c50>] ? insert_kthread_work+0x40/0x40
[<ffffffffa2d75c37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffa26c1c50>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.2.el7.x86_64 root=UUID=96744056-e713-4272-a73e-c62a45848dbd ro rootflags=subvol=xpsroot rd.luks.uuid=luks-62c9397c-eef1-45bf-a5e9-8d37ab393485 rhgb quiet zswap.enabled=1 elevator=deadline LANG=en_US.UTF-8
kernel: 3.10.0-957.12.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash01aa5d4f355e51be8d2505b33f5a098239c81f0a
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/0a466ae97d81e2d0ad6d112e6800c2af797fa558

Activities

fonya

fonya

2019-05-24 06:17

reporter  

backtrace (3,326 bytes)
WARNING: CPU: 3 PID: 26940 at drivers/gpu/drm/nouveau/include/nvkm/subdev/i2c.h:170 nvkm_dp_enable+0x106/0x1a0 [nouveau]
Modules linked in: rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd grace fscache nf_nat_ftp nf_conntrack_ftp nf_nat_tftp nf_conntrack_tftp fuse ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_CHECKSUM tun rmd160 crypto_null ip_vti ip_tunnel af_key ah6 ah4 esp6 esp4 xfrm4_mode_beet xfrm4_tunnel tunnel4 xfrm4_mode_tunnel xfrm4_mode_transport xfrm6_mode_transport xfrm6_mode_ro xfrm6_mode_beet xfrm6_mode_tunnel ipcomp ipcomp6 xfrm6_tunnel xfrm_ipcomp tunnel6 cmac camellia_generic camellia_x86_64 cast6_generic cast5_generic cast_common deflate cts gcm devlink serpent_sse2_x86_64 serpent_generic blowfish_generic blowfish_x86_64 blowfish_common twofish_generic twofish_x86_64_3way xts twofish_x86_64 twofish_common xcbc sha512_ssse3 sha512_generic des_generic nf_conntrack_netbios_ns nf_conntrack_broadcast
ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc ppdev mei_wdt iTCO_wdt iTCO_vendor_support ext4 mbcache jbd2 dell_rbtn dell_laptop intel_powerclamp coretemp kvm_intel kvm arc4 irqbypass iwldvm mac80211 dell_wmi sparse_keymap dell_smbios dcdbas dell_wmi_descriptor joydev pcspkr i2c_i801 option iwlwifi usb_wwan intel_ips sg snd_hda_codec_hdmi cfg80211 rfkill snd_hda_codec_idt snd_hda_codec_generic
snd_hda_intel parport_pc parport snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device dell_smo8800 snd_pcm lpc_ich snd_timer acpi_cpufreq mei_me snd mei soundcore binfmt_misc ip_tables dm_crypt drbg ansi_cprng btrfs xor raid6_pq sr_mod cdrom sd_mod crc_t10dif crct10dif_generic nouveau crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel ghash_clmulni_intel aesni_intel ablk_helper cryptd lrw gf128mul glue_helper serio_raw ahci libahci mxm_wmi i2c_algo_bit drm_kms_helper libata sdhci_pci firewire_ohci cqhci syscopyarea sysfillrect yenta_socket sysimgblt fb_sys_fops firewire_core ttm sdhci crc_itu_t mmc_core drm e1000e drm_panel_orientation_quirks ptp pps_core wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 26940 Comm: kworker/3:1 Not tainted 3.10.0-957.12.2.el7.x86_64 #1
Hardware name: Dell Inc. Latitude E6410/07XJP9, BIOS A16 12/05/2013
Workqueue: events nvkm_notify_work [nouveau]
Call Trace:
[<ffffffffa2d63041>] dump_stack+0x19/0x1b
[<ffffffffa26976e8>] __warn+0xd8/0x100
[<ffffffffa269782d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc037ada6>] nvkm_dp_enable+0x106/0x1a0 [nouveau]
[<ffffffffc037af6c>] nvkm_dp_hpd+0x12c/0x160 [nouveau]
[<ffffffffc0301683>] nvkm_notify_work+0x23/0x90 [nouveau]
[<ffffffffa26b9e3f>] process_one_work+0x17f/0x440
[<ffffffffa26baed6>] worker_thread+0x126/0x3c0
[<ffffffffa26badb0>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffa26c1d21>] kthread+0xd1/0xe0
[<ffffffffa26c1c50>] ? insert_kthread_work+0x40/0x40
[<ffffffffa2d75c37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffa26c1c50>] ? insert_kthread_work+0x40/0x40
backtrace (3,326 bytes)
dmesg (216,158 bytes)
[    0.000000] microcode: microcode updated early to revision 0x7, date = 2018-04-23
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.12.2.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Tue May 14 21:24:32 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.2.el7.x86_64 root=UUID=96744056-e713-4272-a73e-c62a45848dbd ro rootflags=subvol=xpsroot rd.luks.uuid=luks-62c9397c-eef1-45bf-a5e9-8d37ab393485 rhgb quiet zswap.enabled=1 elevator=deadline LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009abff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009ac00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000cf25efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cf25f000-0x00000000cf27efff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000cf27f000-0x00000000cf36efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cf36f000-0x00000000cfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed13fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed18000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000001fbffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000001fc000000-0x00000001ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000200000000-0x000000022bffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Dell Inc. Latitude E6410/07XJP9, BIOS A16 12/05/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x22c000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask E00000000 write-back
[    0.000000]   1 base 200000000 mask FE0000000 write-back
[    0.000000]   2 base 220000000 mask FF0000000 write-back
[    0.000000]   3 base 0E0000000 mask FE0000000 uncachable
[    0.000000]   4 base 0D0000000 mask FF0000000 uncachable
[    0.000000]   5 base 0CF400000 mask FFFC00000 uncachable
[    0.000000]   6 base 22C000000 mask FFC000000 uncachable
[    0.000000]   7 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 8GB, range: 512MB, type WB
[    0.000000] reg 2, base: 8704MB, range: 256MB, type WB
[    0.000000] reg 3, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 4, base: 3328MB, range: 256MB, type UC
[    0.000000] reg 5, base: 3316MB, range: 4MB, type UC
[    0.000000] reg 6, base: 8896MB, range: 64MB, type UC
[    0.000000] total RAM covered: 8124M
[    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 64K 	chunk_size: 128K 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 64K 	chunk_size: 256K 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 64K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 64K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 64K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4808M
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 64K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 64K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 64K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 64K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 64K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 64K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 64K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 64K 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 64K 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 64K 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 64K 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 128K 	chunk_size: 128K 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 128K 	chunk_size: 256K 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 128K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 128K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 128K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 128K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 128K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4808M
[    0.000000]  gran_size: 128K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 128K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 128K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 128K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 128K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 128K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 128K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 128K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 128K 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 128K 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 128K 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 128K 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 256K 	chunk_size: 256K 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 256K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 256K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 256K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 256K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 256K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4808M
[    0.000000]  gran_size: 256K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 256K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 256K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 256K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 256K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 256K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 256K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 256K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 256K 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 256K 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 256K 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 256K 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 512K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 512K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 512K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 512K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 512K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4808M
[    0.000000]  gran_size: 512K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 512K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 512K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 512K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 512K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 512K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 512K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 512K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 512K 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 512K 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 512K 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 512K 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 1M 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 1M 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 1M 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 1M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4808M
[    0.000000]  gran_size: 1M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 1M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 1M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 1M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 1M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 1M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 1M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 1M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 1M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 1M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 1M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 1M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 2M 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 2M 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 2M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4808M
[    0.000000]  gran_size: 2M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 2M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 2M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 2M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 2M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 2M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 2M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 2M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 2M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 2M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 2M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 2M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 4M 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 4M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4808M
[    0.000000]  gran_size: 4M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 4M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 4M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 4M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 4M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 0G
[    0.000000]  gran_size: 4M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 4M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 4M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 4M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 4M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 4M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 4M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 4800M
[    0.000000]  gran_size: 8M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 708M
[    0.000000]  gran_size: 8M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 708M
[    0.000000]  gran_size: 8M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 4M
[    0.000000]  gran_size: 8M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 4M
[    0.000000]  gran_size: 8M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 4M
[    0.000000]  gran_size: 8M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 4M
[    0.000000]  gran_size: 8M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 708M
[    0.000000]  gran_size: 8M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 708M
[    0.000000]  gran_size: 8M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 4548M
[    0.000000]  gran_size: 8M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: 4548M
[    0.000000]  gran_size: 8M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: 708M
[    0.000000]  gran_size: 8M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 708M
[    0.000000]  gran_size: 8M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 708M
[    0.000000]  gran_size: 16M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 204M
[    0.000000]  gran_size: 16M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 4M
[    0.000000]  gran_size: 16M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 4M
[    0.000000]  gran_size: 16M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 4M
[    0.000000]  gran_size: 16M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 4M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -308M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -308M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -1332M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: -3380M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: -3380M
[    0.000000]  gran_size: 16M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 204M
[    0.000000]  gran_size: 16M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 204M
[    0.000000]  gran_size: 32M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 92M
[    0.000000]  gran_size: 32M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 84M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: -44M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -44M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -228M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -228M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -1252M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: -3300M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: -3300M
[    0.000000]  gran_size: 32M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 92M
[    0.000000]  gran_size: 32M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 92M
[    0.000000]  gran_size: 64M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 60M
[    0.000000]  gran_size: 64M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 244M
[    0.000000]  gran_size: 64M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 244M
[    0.000000]  gran_size: 64M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 60M
[    0.000000]  gran_size: 64M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 60M
[    0.000000] *BAD*gran_size: 64M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -964M
[    0.000000] *BAD*gran_size: 64M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: -3012M
[    0.000000] *BAD*gran_size: 64M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: -3012M
[    0.000000]  gran_size: 64M 	chunk_size: 16G 	num_reg: 8  	lose cover RAM: 60M
[    0.000000]  gran_size: 64M 	chunk_size: 32G 	num_reg: 8  	lose cover RAM: 60M
[    0.000000]  gran_size: 128M 	chunk_size: 128M 	num_reg: 6  	lose cover RAM: 188M
[    0.000000]  gran_size: 128M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 820M
[    0.000000]  gran_size: 128M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 188M
[    0.000000]  gran_size: 128M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 188M
[    0.000000]  gran_size: 128M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 188M
[    0.000000] *BAD*gran_size: 128M 	chunk_size: 4G 	num_reg: 8  	lose cover RAM: -1860M
[    0.000000] *BAD*gran_size: 128M 	chunk_size: 8G 	num_reg: 8  	lose cover RAM: -1860M
[    0.000000]  gran_size: 128M 	chunk_size: 16G 	num_reg: 6  	lose cover RAM: 188M
[    0.000000]  gran_size: 128M 	chunk_size: 32G 	num_reg: 6  	lose cover RAM: 188M
[    0.000000]  gran_size: 256M 	chunk_size: 256M 	num_reg: 4  	lose cover RAM: 444M
[    0.000000]  gran_size: 256M 	chunk_size: 512M 	num_reg: 4  	lose cover RAM: 444M
[    0.000000]  gran_size: 256M 	chunk_size: 1G 	num_reg: 5  	lose cover RAM: 444M
[    0.000000]  gran_size: 256M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 444M
[    0.000000]  gran_size: 256M 	chunk_size: 4G 	num_reg: 7  	lose cover RAM: 444M
[    0.000000]  gran_size: 256M 	chunk_size: 8G 	num_reg: 7  	lose cover RAM: 444M
[    0.000000]  gran_size: 256M 	chunk_size: 16G 	num_reg: 4  	lose cover RAM: 444M
[    0.000000]  gran_size: 256M 	chunk_size: 32G 	num_reg: 4  	lose cover RAM: 444M
[    0.000000]  gran_size: 512M 	chunk_size: 512M 	num_reg: 4  	lose cover RAM: 444M
[    0.000000]  gran_size: 512M 	chunk_size: 1G 	num_reg: 5  	lose cover RAM: 444M
[    0.000000]  gran_size: 512M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 444M
[    0.000000]  gran_size: 512M 	chunk_size: 4G 	num_reg: 7  	lose cover RAM: 444M
[    0.000000]  gran_size: 512M 	chunk_size: 8G 	num_reg: 7  	lose cover RAM: 444M
[    0.000000]  gran_size: 512M 	chunk_size: 16G 	num_reg: 4  	lose cover RAM: 444M
[    0.000000]  gran_size: 512M 	chunk_size: 32G 	num_reg: 4  	lose cover RAM: 444M
[    0.000000]  gran_size: 1G 	chunk_size: 1G 	num_reg: 3  	lose cover RAM: 956M
[    0.000000]  gran_size: 1G 	chunk_size: 2G 	num_reg: 3  	lose cover RAM: 956M
[    0.000000]  gran_size: 1G 	chunk_size: 4G 	num_reg: 3  	lose cover RAM: 956M
[    0.000000]  gran_size: 1G 	chunk_size: 8G 	num_reg: 3  	lose cover RAM: 956M
[    0.000000]  gran_size: 1G 	chunk_size: 16G 	num_reg: 3  	lose cover RAM: 956M
[    0.000000]  gran_size: 1G 	chunk_size: 32G 	num_reg: 3  	lose cover RAM: 956M
[    0.000000]  gran_size: 2G 	chunk_size: 2G 	num_reg: 2  	lose cover RAM: 1980M
[    0.000000]  gran_size: 2G 	chunk_size: 4G 	num_reg: 2  	lose cover RAM: 1980M
[    0.000000]  gran_size: 2G 	chunk_size: 8G 	num_reg: 2  	lose cover RAM: 1980M
[    0.000000]  gran_size: 2G 	chunk_size: 16G 	num_reg: 2  	lose cover RAM: 1980M
[    0.000000]  gran_size: 2G 	chunk_size: 32G 	num_reg: 2  	lose cover RAM: 1980M
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000] mtrr_cleanup: can not find optimal value
[    0.000000] please specify mtrr_gran_size/mtrr_chunk_size
[    0.000000] e820: update [mem 0xcf400000-0xcf7fffff] usable ==> reserved
[    0.000000] e820: update [mem 0xd0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xcf25f max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f21d0-0x000f21df] mapped at [ffffffffff2001d0]
[    0.000000] Base memory trampoline at [ffff91a340094000] 94000 size 24576
[    0.000000] BRK [0x1b5c52000, 0x1b5c52fff] PGTABLE
[    0.000000] BRK [0x1b5c53000, 0x1b5c53fff] PGTABLE
[    0.000000] BRK [0x1b5c54000, 0x1b5c54fff] PGTABLE
[    0.000000] BRK [0x1b5c55000, 0x1b5c55fff] PGTABLE
[    0.000000] BRK [0x1b5c56000, 0x1b5c56fff] PGTABLE
[    0.000000] BRK [0x1b5c57000, 0x1b5c57fff] PGTABLE
[    0.000000] BRK [0x1b5c58000, 0x1b5c58fff] PGTABLE
[    0.000000] BRK [0x1b5c59000, 0x1b5c59fff] PGTABLE
[    0.000000] BRK [0x1b5c5a000, 0x1b5c5afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34354000-0x361a1fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe300 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000cf27de18 0006C (v01 DELL    E2      06222004 MSFT 00010013)
[    0.000000] ACPI: FACP 00000000cf35fc18 000F4 (v04 DELL    E2      06222004 MSFT 00010013)
[    0.000000] ACPI Warning: 32/64 FACS address mismatch in FADT - two FACS tables! (20130517/tbfadt-408)
[    0.000000] ACPI BIOS Warning (bug): 32/64X FACS address mismatch in FADT - 0xCF36BF40/0x00000000CF36ED40, using 32 (20130517/tbfadt-537)
[    0.000000] ACPI: DSDT 00000000cf33e018 0A24F (v01 DELL    E2      00001001 INTL 20080729)
[    0.000000] ACPI: FACS 00000000cf36bf40 00040
[    0.000000] ACPI: APIC 00000000cf27cf18 0008C (v02 DELL    E2      06222004 MSFT 00010013)
[    0.000000] ACPI: TCPA 00000000cf36dd18 00032 (v02                 00000000      00000000)
[    0.000000] ACPI: MCFG 00000000cf36dc98 0003C (v01 A M I  GMCH945. 06222004 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000cf36dc18 00038 (v01 DELL    E2      00000001 ASL  00000061)
[    0.000000] ACPI: BOOT 00000000cf36db98 00028 (v01 DELL   E2       06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 00000000cf366818 00176 (v03 DELL    E2      06222004 MSFT 00010013)
[    0.000000] ACPI: SSDT 00000000cf34d018 009F1 (v01  PmRef    CpuPm 00003000 INTL 20080729)
[    0.000000] ACPI: DMAR 00000000cf36eb18 00080 (v01 INTEL  CP_DALE  00000001 INTL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000022bffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x22bfd5000-0x22bffbfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x22bffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00099fff]
[    0.000000]   node   0: [mem 0x00100000-0xcf25efff]
[    0.000000]   node   0: [mem 0x100000000-0x1fbffffff]
[    0.000000]   node   0: [mem 0x200000000-0x22bffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x22bffffff]
[    0.000000] On node 0 totalpages: 2060792
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3993 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13194 pages used for memmap
[    0.000000]   DMA32 zone: 844383 pages, LIFO batch:31
[    0.000000]   Normal zone: 19200 pages used for memmap
[    0.000000]   Normal zone: 1212416 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x05] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x06] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009a000-0x0009afff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009b000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf25f000-0xcf27efff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf27f000-0xcf36efff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf36f000-0xcfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed13fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed14000-0xfed17fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed18000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff800000-0xffffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x1fc000000-0x1ffffffff]
[    0.000000] e820: [mem 0xd0000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff91a56bc00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2028313
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.2.el7.x86_64 root=UUID=96744056-e713-4272-a73e-c62a45848dbd ro rootflags=subvol=xpsroot rd.luks.uuid=luks-62c9397c-eef1-45bf-a5e9-8d37ab393485 rhgb quiet zswap.enabled=1 elevator=deadline LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 5393972k/9109504k available (7668k kernel code, 866336k absent, 248692k reserved, 6052k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] spurious 8259A interrupt: IRQ7.
[    0.000000] tsc: Detected 2792.939 MHz processor
[    0.000031] Calibrating delay loop (skipped), value calculated using timer frequency.. 5585.87 BogoMIPS (lpj=2792939)
[    0.000034] pid_max: default: 32768 minimum: 301
[    0.000056] Security Framework initialized
[    0.000066] SELinux:  Initializing.
[    0.000074] SELinux:  Starting in permissive mode
[    0.000075] Yama: becoming mindful.
[    0.000692] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.002663] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.003546] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003559] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003777] Initializing cgroup subsys memory
[    0.003785] Initializing cgroup subsys devices
[    0.003786] Initializing cgroup subsys freezer
[    0.003788] Initializing cgroup subsys net_cls
[    0.003789] Initializing cgroup subsys blkio
[    0.003790] Initializing cgroup subsys perf_event
[    0.003792] Initializing cgroup subsys hugetlb
[    0.003793] Initializing cgroup subsys pids
[    0.003794] Initializing cgroup subsys net_prio
[    0.003826] mce: CPU supports 9 MCE banks
[    0.003832] CPU0: Thermal monitoring handled by SMI
[    0.003844] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
[    0.003844] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.003845] tlb_flushall_shift: 6
[    0.003860] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.003879] FEATURE SPEC_CTRL Present
[    0.003879] FEATURE IBPB_SUPPORT Present
[    0.003882] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.003972] Spectre V2 : Mitigation: Full retpoline
[    0.003989] MDS: Vulnerable: Clear CPU buffers attempted, no microcode
[    0.004123] Freeing SMP alternatives: 28k freed
[    0.006182] ACPI: Core revision 20130517
[    0.010394] ACPI: All ACPI Tables successfully acquired
[    0.011423] ftrace: allocating 29205 entries in 115 pages
[    0.033812] DMAR: Host address width 36
[    0.033817] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.033822] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c9008020e30272 ecap 1000
[    0.033823] DMAR: DRHD base: 0x000000fed93000 flags: 0x1
[    0.033827] DMAR: dmar1: reg_base_addr fed93000 ver 1:0 cap c9008020630272 ecap 1000
[    0.033828] DMAR: RMRR base: 0x000000cf3d7000 end: 0x000000cf3e6fff
[    0.034249] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
[    0.044256] smpboot: CPU0: Intel(R) Core(TM) i7 CPU       M 640  @ 2.80GHz (fam: 06, model: 25, stepping: 05)
[    0.146205] Performance Events: PEBS fmt1+, Westmere events, 16-deep LBR, Intel PMU driver.
[    0.146222] core: CPUID marked event: 'bus cycles' unavailable
[    0.146225] ... version:                3
[    0.146226] ... bit width:              48
[    0.146227] ... generic registers:      4
[    0.146228] ... value mask:             0000ffffffffffff
[    0.146229] ... max period:             000000007fffffff
[    0.146230] ... fixed-purpose events:   3
[    0.146230] ... event mask:             000000070000000f
[    0.148144] CPU1: Thermal monitoring handled by SMI
[    0.150356] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.150792] CPU2: Thermal monitoring handled by SMI
[    0.147545] smpboot: Booting Node   0, Processors  #1 #2
[    0.152976] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.153259] CPU3: Thermal monitoring handled by SMI
[    0.153068]  #3
[    0.155367] Brought up 4 CPUs
[    0.155372] smpboot: Max logical packages: 2
[    0.155374] smpboot: Total of 4 processors activated (22343.51 BogoMIPS)
[    0.175748] node 0 initialised, 649102 pages in 18ms
[    0.175955] devtmpfs: initialized
[    0.178452] EVM: security.selinux
[    0.178454] EVM: security.ima
[    0.178455] EVM: security.capability
[    0.178533] PM: Registering ACPI NVS region [mem 0xcf27f000-0xcf36efff] (983040 bytes)
[    0.179741] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.179744] pinctrl core: initialized pinctrl subsystem
[    0.179790] RTC time: 19:00:20, date: 05/20/19
[    0.179871] NET: Registered protocol family 16
[    0.180065] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.180067] ACPI: bus type PCI registered
[    0.180069] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.180139] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.180142] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.180145] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.180275] PCI: Using configuration type 1 for base access
[    0.180284] dmi type 0xB1 record - unknown flag
[    0.184558] ACPI: Added _OSI(Module Device)
[    0.184560] ACPI: Added _OSI(Processor Device)
[    0.184562] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.184563] ACPI: Added _OSI(Processor Aggregator Device)
[    0.184565] ACPI: Added _OSI(Linux-Dell-Video)
[    0.185573] ACPI: EC: Look up EC in DSDT
[    0.189430] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.200521] ACPI: Dynamic OEM Table Load:
[    0.200528] ACPI: SSDT ffff91a56bbca000 004B6 (v01  PmRef  Cpu0Ist 00003000 INTL 20080729)
[    0.200869] ACPI: Dynamic OEM Table Load:
[    0.200874] ACPI: SSDT ffff91a56b7ce000 00891 (v01  PmRef  Cpu0Cst 00003001 INTL 20080729)
[    0.201278] ACPI: Dynamic OEM Table Load:
[    0.201282] ACPI: SSDT ffff91a56bd7e400 00303 (v01  PmRef    ApIst 00003000 INTL 20080729)
[    0.201609] ACPI: Dynamic OEM Table Load:
[    0.201613] ACPI: SSDT ffff91a4bc955200 00119 (v01  PmRef    ApCst 00003000 INTL 20080729)
[    0.203264] ACPI: Interpreter enabled
[    0.203281] ACPI: (supports S0 S3 S4 S5)
[    0.203282] ACPI: Using IOAPIC for interrupt routing
[    0.203303] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.203362] ACPI: Enabled 7 GPEs in block 00 to 3F
[    0.218482] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.218488] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.218516] \_SB_.PCI0:_OSC invalid UUID
[    0.218517] _OSC request data:1 1f 0 
[    0.218521] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.218923] PCI host bridge to bus 0000:00
[    0.218926] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.218928] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.218930] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.218931] pci_bus 0000:00: root bus resource [mem 0xd0000000-0xfeafffff window]
[    0.218933] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.218942] pci 0000:00:00.0: [8086:0044] type 00 class 0x060000
[    0.218962] DMAR: BIOS has allocated no shadow GTT; disabling IOMMU for graphics
[    0.219023] pci 0000:00:01.0: [8086:0045] type 01 class 0x060400
[    0.219055] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.219088] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.219150] pci 0000:00:16.0: [8086:3b64] type 00 class 0x078000
[    0.219176] pci 0000:00:16.0: reg 0x10: [mem 0xe96b0000-0xe96b000f 64bit]
[    0.219266] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.219334] pci 0000:00:16.3: [8086:3b67] type 00 class 0x070002
[    0.219353] pci 0000:00:16.3: reg 0x10: [io  0x80a0-0x80a7]
[    0.219365] pci 0000:00:16.3: reg 0x14: [mem 0xe9690000-0xe9690fff]
[    0.219519] pci 0000:00:19.0: [8086:10ea] type 00 class 0x020000
[    0.219540] pci 0000:00:19.0: reg 0x10: [mem 0xe9600000-0xe961ffff]
[    0.219551] pci 0000:00:19.0: reg 0x14: [mem 0xe9680000-0xe9680fff]
[    0.219562] pci 0000:00:19.0: reg 0x18: [io  0x8040-0x805f]
[    0.219646] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.219681] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.219720] pci 0000:00:1a.0: [8086:3b3c] type 00 class 0x0c0320
[    0.219741] pci 0000:00:1a.0: reg 0x10: [mem 0xe9670000-0xe96703ff]
[    0.219842] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.219880] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.219920] pci 0000:00:1b.0: [8086:3b56] type 00 class 0x040300
[    0.219946] pci 0000:00:1b.0: reg 0x10: [mem 0xe9660000-0xe9663fff 64bit]
[    0.220050] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.220093] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.220130] pci 0000:00:1c.0: [8086:3b42] type 01 class 0x060400
[    0.220227] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.220268] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.220307] pci 0000:00:1c.1: [8086:3b44] type 01 class 0x060400
[    0.220405] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.220445] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.220482] pci 0000:00:1c.2: [8086:3b46] type 01 class 0x060400
[    0.220580] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.220621] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.220658] pci 0000:00:1c.3: [8086:3b48] type 01 class 0x060400
[    0.220755] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.220794] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.220837] pci 0000:00:1d.0: [8086:3b34] type 00 class 0x0c0320
[    0.220858] pci 0000:00:1d.0: reg 0x10: [mem 0xe9650000-0xe96503ff]
[    0.220961] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.220996] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.221030] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    0.221125] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.221159] pci 0000:00:1f.0: [8086:3b07] type 00 class 0x060100
[    0.221320] pci 0000:00:1f.2: [8086:3b2f] type 00 class 0x010601
[    0.221341] pci 0000:00:1f.2: reg 0x10: [io  0x8090-0x8097]
[    0.221352] pci 0000:00:1f.2: reg 0x14: [io  0x8080-0x8083]
[    0.221362] pci 0000:00:1f.2: reg 0x18: [io  0x8070-0x8077]
[    0.221373] pci 0000:00:1f.2: reg 0x1c: [io  0x8060-0x8063]
[    0.221384] pci 0000:00:1f.2: reg 0x20: [io  0x8020-0x803f]
[    0.221394] pci 0000:00:1f.2: reg 0x24: [mem 0xe9640000-0xe96407ff]
[    0.221453] pci 0000:00:1f.2: PME# supported from D3hot
[    0.221518] pci 0000:00:1f.3: [8086:3b30] type 00 class 0x0c0500
[    0.221539] pci 0000:00:1f.3: reg 0x10: [mem 0xe9630000-0xe96300ff 64bit]
[    0.221567] pci 0000:00:1f.3: reg 0x20: [io  0x8000-0x801f]
[    0.221658] pci 0000:00:1f.6: [8086:3b32] type 00 class 0x118000
[    0.221683] pci 0000:00:1f.6: reg 0x10: [mem 0xe9620000-0xe9620fff 64bit]
[    0.221855] pci 0000:01:00.0: [10de:0a6c] type 00 class 0x030000
[    0.221870] pci 0000:01:00.0: reg 0x10: [mem 0xe2000000-0xe2ffffff]
[    0.221879] pci 0000:01:00.0: reg 0x14: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.221888] pci 0000:01:00.0: reg 0x1c: [mem 0xe0000000-0xe1ffffff 64bit pref]
[    0.221894] pci 0000:01:00.0: reg 0x24: [io  0x7000-0x707f]
[    0.221900] pci 0000:01:00.0: reg 0x30: [mem 0xe3000000-0xe307ffff pref]
[    0.222018] pci 0000:01:00.1: [10de:0be3] type 00 class 0x040300
[    0.222028] pci 0000:01:00.1: reg 0x10: [mem 0xe3080000-0xe3083fff]
[    0.222134] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.222136] pci 0000:00:01.0:   bridge window [io  0x7000-0x7fff]
[    0.222139] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xe30fffff]
[    0.222197] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.222202] pci 0000:00:1c.0:   bridge window [io  0x6000-0x6fff]
[    0.222206] pci 0000:00:1c.0:   bridge window [mem 0xe8200000-0xe95fffff]
[    0.222344] pci 0000:03:00.0: [8086:422c] type 00 class 0x028000
[    0.222418] pci 0000:03:00.0: reg 0x10: [mem 0xe6e00000-0xe6e01fff 64bit]
[    0.222689] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.222783] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.224951] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.224961] pci 0000:00:1c.1:   bridge window [io  0x5000-0x5fff]
[    0.224969] pci 0000:00:1c.1:   bridge window [mem 0xe6e00000-0xe81fffff]
[    0.225106] pci 0000:04:00.0: [1180:e476] type 02 class 0x060700
[    0.225135] pci 0000:04:00.0: reg 0x10: [mem 0xe5940000-0xe5940fff]
[    0.225217] pci 0000:04:00.0: supports D1 D2
[    0.225219] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.225250] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.225345] pci 0000:04:00.1: [1180:e822] type 00 class 0x080501
[    0.225375] pci 0000:04:00.1: reg 0x10: [mem 0xe5930000-0xe59300ff]
[    0.225540] pci 0000:04:00.1: supports D1 D2
[    0.225542] pci 0000:04:00.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.225662] pci 0000:04:00.4: [1180:e832] type 00 class 0x0c0010
[    0.225690] pci 0000:04:00.4: reg 0x10: [mem 0xe5900000-0xe59007ff]
[    0.225790] pci 0000:04:00.4: Enabling fixed DMA alias to 00.0
[    0.225858] pci 0000:04:00.4: supports D1 D2
[    0.225862] pci 0000:04:00.4: PME# supported from D0 D1 D2 D3hot D3cold
[    0.227973] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
[    0.227984] pci 0000:00:1c.2:   bridge window [io  0x2000-0x3fff]
[    0.227988] pci 0000:00:1c.2:   bridge window [mem 0xe3100000-0xe59fffff]
[    0.228066] pci_bus 0000:05: busn_res: [bus 05] end can not be updated to 08
[    0.228073] pci 0000:00:1c.2: bridge has subordinate 05 but max busn 08
[    0.228146] acpiphp: Slot [1] registered
[    0.228153] pci 0000:00:1c.3: PCI bridge to [bus 06-0b]
[    0.228157] pci 0000:00:1c.3:   bridge window [io  0x4000-0x4fff]
[    0.228162] pci 0000:00:1c.3:   bridge window [mem 0xe5a00000-0xe6dfffff]
[    0.228245] pci 0000:00:1e.0: PCI bridge to [bus 0c] (subtractive decode)
[    0.228258] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.228259] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.228261] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.228263] pci 0000:00:1e.0:   bridge window [mem 0xd0000000-0xfeafffff window] (subtractive decode)
[    0.229872] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.229915] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    0.229957] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[    0.229998] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.230039] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 *5 6 7 10 12 14 15)
[    0.230080] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.230122] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 *3 4 5 6 7 10 12 14 15)
[    0.230163] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.231049] ACPI: PCI Root Bridge [CPBG] (domain 0000 [bus 3f])
[    0.231053] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.231057] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.231116] PCI host bridge to bus 0000:3f
[    0.231119] pci_bus 0000:3f: root bus resource [bus 3f]
[    0.231124] pci 0000:3f:00.0: [8086:2c62] type 00 class 0x060000
[    0.231165] pci 0000:3f:00.1: [8086:2d01] type 00 class 0x060000
[    0.231211] pci 0000:3f:02.0: [8086:2d10] type 00 class 0x060000
[    0.231250] pci 0000:3f:02.1: [8086:2d11] type 00 class 0x060000
[    0.231287] pci 0000:3f:02.2: [8086:2d12] type 00 class 0x060000
[    0.231324] pci 0000:3f:02.3: [8086:2d13] type 00 class 0x060000
[    0.232492] ACPI: EC: GPE = 0x10, I/O: command/status = 0x934, data = 0x930
[    0.232607] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.232609] vgaarb: loaded
[    0.232610] vgaarb: bridge control possible 0000:01:00.0
[    0.232691] SCSI subsystem initialized
[    0.232714] ACPI: bus type USB registered
[    0.232730] usbcore: registered new interface driver usbfs
[    0.232737] usbcore: registered new interface driver hub
[    0.232756] usbcore: registered new device driver usb
[    0.232826] EDAC MC: Ver: 3.0.0
[    0.233007] PCI: Using ACPI for IRQ routing
[    0.235155] PCI: pci_cache_line_size set to 64 bytes
[    0.235280] e820: reserve RAM buffer [mem 0x0009ac00-0x0009ffff]
[    0.235282] e820: reserve RAM buffer [mem 0xcf25f000-0xcfffffff]
[    0.235400] NetLabel: Initializing
[    0.235402] NetLabel:  domain hash size = 128
[    0.235403] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.235418] NetLabel:  unlabeled traffic allowed by default
[    0.235496] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.235501] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.237518] amd_nb: Cannot enumerate AMD northbridges
[    0.237533] Switched to clocksource hpet
[    0.242321] pnp: PnP ACPI init
[    0.242344] ACPI: bus type PNP registered
[    0.242508] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.242510] system 00:00: [io  0x1000-0x1003] has been reserved
[    0.242512] system 00:00: [io  0x1004-0x1013] has been reserved
[    0.242514] system 00:00: [io  0xffff] has been reserved
[    0.242516] system 00:00: [io  0x0400-0x047f] could not be reserved
[    0.242518] system 00:00: [io  0x0500-0x057f] has been reserved
[    0.242520] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.242524] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.242571] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.242599] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.243628] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.244519] pnp 00:04: Plug and Play ACPI device, IDs PNP0401 (active)
[    0.244555] pnp 00:05: Plug and Play ACPI device, IDs DLL040a PNP0f13 (active)
[    0.244765] system 00:06: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.244768] system 00:06: [mem 0xfed10000-0xfed13fff] has been reserved
[    0.244770] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.244772] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.244774] system 00:06: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.244776] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.244778] system 00:06: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.244780] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.244782] system 00:06: [mem 0xff000000-0xffffffff] could not be reserved
[    0.244784] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.244786] system 00:06: [mem 0xe96c0000-0xe96c0fff] has been reserved
[    0.244788] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.246867] pnp: PnP ACPI: found 7 devices
[    0.246869] ACPI: bus type PNP unregistered
[    0.253326] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
[    0.253338] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000 add_align 100000
[    0.253358] pci 0000:00:1c.2: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 04-05] add_size 200000 add_align 100000
[    0.253368] pci 0000:00:1c.3: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 06-0b] add_size 200000 add_align 100000
[    0.253381] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.253383] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.253386] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.253388] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.253390] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.253392] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.253394] pci 0000:00:1c.3: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.253396] pci 0000:00:1c.3: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.253403] pci 0000:00:1c.0: BAR 15: assigned [mem 0xe9700000-0xe98fffff 64bit pref]
[    0.253407] pci 0000:00:1c.1: BAR 15: assigned [mem 0xe9900000-0xe9afffff 64bit pref]
[    0.253411] pci 0000:00:1c.2: BAR 15: assigned [mem 0xe9b00000-0xe9cfffff 64bit pref]
[    0.253415] pci 0000:00:1c.3: BAR 15: assigned [mem 0xe9d00000-0xe9efffff 64bit pref]
[    0.253418] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.253421] pci 0000:00:01.0:   bridge window [io  0x7000-0x7fff]
[    0.253424] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xe30fffff]
[    0.253428] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.253431] pci 0000:00:1c.0:   bridge window [io  0x6000-0x6fff]
[    0.253437] pci 0000:00:1c.0:   bridge window [mem 0xe8200000-0xe95fffff]
[    0.253441] pci 0000:00:1c.0:   bridge window [mem 0xe9700000-0xe98fffff 64bit pref]
[    0.253449] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.253452] pci 0000:00:1c.1:   bridge window [io  0x5000-0x5fff]
[    0.253458] pci 0000:00:1c.1:   bridge window [mem 0xe6e00000-0xe81fffff]
[    0.253462] pci 0000:00:1c.1:   bridge window [mem 0xe9900000-0xe9afffff 64bit pref]
[    0.253471] pci 0000:04:00.0: res[15]=[mem 0x04000000-0x03ffffff pref] res_to_dev_res add_size 4000000 min_align 4000000
[    0.253473] pci 0000:04:00.0: res[15]=[mem 0x04000000-0x07ffffff pref] res_to_dev_res add_size 4000000 min_align 4000000
[    0.253475] pci 0000:04:00.0: res[16]=[mem 0x04000000-0x03ffffff] res_to_dev_res add_size 4000000 min_align 4000000
[    0.253477] pci 0000:04:00.0: res[16]=[mem 0x04000000-0x07ffffff] res_to_dev_res add_size 4000000 min_align 4000000
[    0.253479] pci 0000:04:00.0: res[13]=[io  0x0100-0x00ff] res_to_dev_res add_size 100 min_align 100
[    0.253481] pci 0000:04:00.0: res[13]=[io  0x0100-0x01ff] res_to_dev_res add_size 100 min_align 100
[    0.253484] pci 0000:04:00.0: res[14]=[io  0x0100-0x00ff] res_to_dev_res add_size 100 min_align 100
[    0.253486] pci 0000:04:00.0: res[14]=[io  0x0100-0x01ff] res_to_dev_res add_size 100 min_align 100
[    0.253488] pci 0000:04:00.0: BAR 15: no space for [mem size 0x04000000 pref]
[    0.253490] pci 0000:04:00.0: BAR 15: failed to assign [mem size 0x04000000 pref]
[    0.253493] pci 0000:04:00.0: BAR 16: no space for [mem size 0x04000000]
[    0.253494] pci 0000:04:00.0: BAR 16: failed to assign [mem size 0x04000000]
[    0.253496] pci 0000:04:00.0: BAR 13: assigned [io  0x2000-0x20ff]
[    0.253498] pci 0000:04:00.0: BAR 14: assigned [io  0x2400-0x24ff]
[    0.253501] pci 0000:04:00.0: BAR 16: no space for [mem size 0x04000000]
[    0.253503] pci 0000:04:00.0: BAR 16: failed to assign [mem size 0x04000000]
[    0.253505] pci 0000:04:00.0: BAR 15: no space for [mem size 0x04000000 pref]
[    0.253506] pci 0000:04:00.0: BAR 15: failed to assign [mem size 0x04000000 pref]
[    0.253508] pci 0000:04:00.0: CardBus bridge to [bus 05]
[    0.253510] pci 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[    0.253516] pci 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[    0.253522] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
[    0.253526] pci 0000:00:1c.2:   bridge window [io  0x2000-0x3fff]
[    0.253539] pci 0000:00:1c.2:   bridge window [mem 0xe3100000-0xe59fffff]
[    0.253544] pci 0000:00:1c.2:   bridge window [mem 0xe9b00000-0xe9cfffff 64bit pref]
[    0.253551] pci 0000:00:1c.3: PCI bridge to [bus 06-0b]
[    0.253554] pci 0000:00:1c.3:   bridge window [io  0x4000-0x4fff]
[    0.253560] pci 0000:00:1c.3:   bridge window [mem 0xe5a00000-0xe6dfffff]
[    0.253565] pci 0000:00:1c.3:   bridge window [mem 0xe9d00000-0xe9efffff 64bit pref]
[    0.253572] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[    0.253587] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.253588] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.253590] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.253592] pci_bus 0000:00: resource 7 [mem 0xd0000000-0xfeafffff window]
[    0.253594] pci_bus 0000:01: resource 0 [io  0x7000-0x7fff]
[    0.253596] pci_bus 0000:01: resource 1 [mem 0xd0000000-0xe30fffff]
[    0.253598] pci_bus 0000:02: resource 0 [io  0x6000-0x6fff]
[    0.253599] pci_bus 0000:02: resource 1 [mem 0xe8200000-0xe95fffff]
[    0.253601] pci_bus 0000:02: resource 2 [mem 0xe9700000-0xe98fffff 64bit pref]
[    0.253603] pci_bus 0000:03: resource 0 [io  0x5000-0x5fff]
[    0.253604] pci_bus 0000:03: resource 1 [mem 0xe6e00000-0xe81fffff]
[    0.253606] pci_bus 0000:03: resource 2 [mem 0xe9900000-0xe9afffff 64bit pref]
[    0.253608] pci_bus 0000:04: resource 0 [io  0x2000-0x3fff]
[    0.253610] pci_bus 0000:04: resource 1 [mem 0xe3100000-0xe59fffff]
[    0.253611] pci_bus 0000:04: resource 2 [mem 0xe9b00000-0xe9cfffff 64bit pref]
[    0.253613] pci_bus 0000:05: resource 0 [io  0x2000-0x20ff]
[    0.253615] pci_bus 0000:05: resource 1 [io  0x2400-0x24ff]
[    0.253617] pci_bus 0000:06: resource 0 [io  0x4000-0x4fff]
[    0.253618] pci_bus 0000:06: resource 1 [mem 0xe5a00000-0xe6dfffff]
[    0.253620] pci_bus 0000:06: resource 2 [mem 0xe9d00000-0xe9efffff 64bit pref]
[    0.253622] pci_bus 0000:0c: resource 4 [io  0x0000-0x0cf7 window]
[    0.253624] pci_bus 0000:0c: resource 5 [io  0x0d00-0xffff window]
[    0.253626] pci_bus 0000:0c: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.253627] pci_bus 0000:0c: resource 7 [mem 0xd0000000-0xfeafffff window]
[    0.253657] NET: Registered protocol family 2
[    0.253882] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.254037] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.254228] TCP: Hash tables configured (established 65536 bind 65536)
[    0.254259] TCP: reno registered
[    0.254271] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.254304] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.254376] NET: Registered protocol family 1
[    0.254805] pci 0000:01:00.0: Boot video device
[    0.254858] PCI: CLS 64 bytes, default 64
[    0.254908] Unpacking initramfs...
[    0.621009] Freeing initrd memory: 31032k freed
[    0.629184] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.629190] software IO TLB [mem 0xcb25f000-0xcf25f000] (64MB) mapped at [ffff91a40b25f000-ffff91a40f25efff]
[    0.629268] Simple Boot Flag at 0xf1 set to 0x1
[    0.629765] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    0.629817] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    0.630139] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.630172] Initialise system trusted keyring
[    0.630192] audit: initializing netlink socket (disabled)
[    0.630206] type=2000 audit(1558378820.509:1): initialized
[    0.652928] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.654112] zpool: loaded
[    0.654114] zbud: loaded
[    0.654349] VFS: Disk quotas dquot_6.5.2
[    0.654377] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.654530] msgmni has been set to 15674
[    0.654590] Key type big_key registered
[    0.654593] SELinux:  Registering netfilter hooks
[    0.655228] NET: Registered protocol family 38
[    0.655235] Key type asymmetric registered
[    0.655238] Asymmetric key parser 'x509' registered
[    0.655269] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.655301] io scheduler noop registered
[    0.655305] io scheduler deadline registered (default)
[    0.655328] io scheduler cfq registered
[    0.655331] io scheduler mq-deadline registered
[    0.655334] io scheduler kyber registered
[    0.655606] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.656147] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.656153] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.656164] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.656233] intel_idle: MWAIT substates: 0x1120
[    0.656235] intel_idle: v0.4.1 model 0x25
[    0.656270] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.656847] ACPI: AC Adapter [AC] (on-line)
[    0.656917] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.657190] ACPI: Lid Switch [LID]
[    0.657228] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.657231] ACPI: Power Button [PBTN]
[    0.657261] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    0.657263] ACPI: Sleep Button [SBTN]
[    0.657294] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.657296] ACPI: Power Button [PWRF]
[    0.657349] ACPI: Requesting acpi_cpufreq
[    0.657666] GHES: HEST is not enabled!
[    0.657743] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.678638] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.700365] 0000:00:16.3: ttyS1 at I/O 0x80a0 (irq = 19) is a 16550A
[    0.701664] Non-volatile memory driver v1.3
[    0.701696] Linux agpgart interface v0.103
[    0.701821] crash memory driver: version 1.1
[    0.701907] rdac: device handler registered
[    0.701946] hp_sw: device handler registered
[    0.701951] emc: device handler registered
[    0.701993] alua: device handler registered
[    0.702032] libphy: Fixed MDIO Bus: probed
[    0.702074] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.702078] ehci-pci: EHCI PCI platform driver
[    0.702669] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.702740] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.702764] ehci-pci 0000:00:1a.0: debug port 2
[    0.706689] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.706718] ehci-pci 0000:00:1a.0: irq 16, io mem 0xe9670000
[    0.709673] ACPI: Battery Slot [BAT0] (battery present)
[    0.710409] ACPI: Battery Slot [BAT1] (battery absent)
[    0.712550] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.712601] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.712603] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.712605] usb usb1: Product: EHCI Host Controller
[    0.712607] usb usb1: Manufacturer: Linux 3.10.0-957.12.2.el7.x86_64 ehci_hcd
[    0.712608] usb usb1: SerialNumber: 0000:00:1a.0
[    0.712713] hub 1-0:1.0: USB hub found
[    0.712720] hub 1-0:1.0: 3 ports detected
[    0.712914] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.712952] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.712965] ehci-pci 0000:00:1d.0: debug port 2
[    0.716877] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.716890] ehci-pci 0000:00:1d.0: irq 17, io mem 0xe9650000
[    0.722551] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.722576] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.722578] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.722580] usb usb2: Product: EHCI Host Controller
[    0.722581] usb usb2: Manufacturer: Linux 3.10.0-957.12.2.el7.x86_64 ehci_hcd
[    0.722583] usb usb2: SerialNumber: 0000:00:1d.0
[    0.722668] hub 2-0:1.0: USB hub found
[    0.722673] hub 2-0:1.0: 3 ports detected
[    0.722767] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.722772] ohci-pci: OHCI PCI platform driver
[    0.722781] uhci_hcd: USB Universal Host Controller Interface driver
[    0.722825] usbcore: registered new interface driver usbserial_generic
[    0.722831] usbserial: USB Serial support registered for generic
[    0.722868] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.723242] i8042: Warning: Keylock active
[    0.724456] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.724460] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.724550] mousedev: PS/2 mouse device common for all mice
[    0.724755] rtc_cmos 00:01: RTC can wake from S4
[    0.724896] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    0.724941] rtc_cmos 00:01: alarms up to one year, y3k, 242 bytes nvram, hpet irqs
[    0.725080] cpuidle: using governor menu
[    0.725390] hidraw: raw HID events driver (C) Jiri Kosina
[    0.725490] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    0.725620] usbcore: registered new interface driver usbhid
[    0.725621] usbhid: USB HID core driver
[    0.725681] drop_monitor: Initializing network drop monitor service
[    0.725752] TCP: cubic registered
[    0.725756] Initializing XFRM netlink socket
[    0.725854] NET: Registered protocol family 10
[    0.726055] NET: Registered protocol family 17
[    0.726062] mpls_gso: MPLS GSO support
[    0.726244] microcode: sig=0x20655, pf=0x10, revision=0x7
[    0.726321] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.726510] PM: Hibernation image not present or could not be loaded.
[    0.726514] Loading compiled-in X.509 certificates
[    0.726548] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.726562] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.727025] Loaded X.509 cert 'CentOS Linux kernel signing key: 8de64fb5969b557edc7f032eeabcbe4f37177f4e'
[    0.727042] registered taskstats version 1
[    0.727059] zswap: loading zswap
[    0.727060] zpool: creating pool type zbud
[    0.727062] zpool: created zbud pool
[    0.727063] zswap: using zbud pool
[    0.727067] zswap: using lzo compressor
[    0.730435] Key type trusted registered
[    0.734637] Key type encrypted registered
[    0.734679] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.735428]   Magic number: 3:474:41
[    0.735623] rtc_cmos 00:01: setting system clock to 2019-05-20 19:00:21 UTC (1558378821)
[    0.737829] Freeing unused kernel memory: 1876k freed
[    0.738268] Write protecting the kernel read-only data: 12288k
[    0.741300] Freeing unused kernel memory: 512k freed
[    0.744535] Freeing unused kernel memory: 600k freed
[    0.751997] random: systemd: uninitialized urandom read (16 bytes read)
[    0.752684] random: systemd: uninitialized urandom read (16 bytes read)
[    0.752714] random: systemd: uninitialized urandom read (16 bytes read)
[    0.754630] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.755065] systemd[1]: Detected architecture x86-64.
[    0.755074] systemd[1]: Running in initial RAM disk.
[    0.755133] systemd[1]: Set hostname to <cellaxps.fatav.hu>.
[    0.758731] random: systemd-cryptse: uninitialized urandom read (16 bytes read)
[    0.803809] random: systemd: uninitialized urandom read (16 bytes read)
[    0.803854] random: systemd: uninitialized urandom read (16 bytes read)
[    0.803922] random: systemd: uninitialized urandom read (16 bytes read)
[    0.804049] random: systemd: uninitialized urandom read (16 bytes read)
[    0.805394] random: systemd: uninitialized urandom read (16 bytes read)
[    0.805741] random: systemd: uninitialized urandom read (16 bytes read)
[    0.816877] systemd[1]: Created slice Root Slice.
[    0.817038] systemd[1]: Listening on udev Control Socket.
[    0.817107] systemd[1]: Listening on udev Kernel Socket.
[    0.817142] systemd[1]: Reached target Timers.
[    0.817175] systemd[1]: Reached target Local File Systems.
[    0.817344] systemd[1]: Created slice System Slice.
[    0.817385] systemd[1]: Reached target Slices.
[    0.817424] systemd[1]: Reached target Swap.
[    0.817645] systemd[1]: Created slice system-systemd\x2dcryptsetup.slice.
[    0.817803] systemd[1]: Listening on Journal Socket.
[    0.817923] systemd[1]: Reached target Sockets.
[    0.819093] systemd[1]: Starting dracut cmdline hook...
[    0.820269] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.821029] systemd[1]: Starting Apply Kernel Variables...
[    0.821643] systemd[1]: Starting Setup Virtual Console...
[    0.822257] systemd[1]: Starting Journal Service...
[    0.824039] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.824461] systemd[1]: Started Apply Kernel Variables.
[    0.825515] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.830845] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.876479] systemd[1]: Started Journal Service.
[    1.024586] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.028833] device-mapper: uevent: version 1.0.3
[    1.029054] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.034577] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.148904] usb 1-1: New USB device found, idVendor=8087, idProduct=0020
[    1.148911] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.149189] hub 1-1:1.0: USB hub found
[    1.149271] hub 1-1:1.0: 6 ports detected
[    1.158903] usb 2-1: New USB device found, idVendor=8087, idProduct=0020
[    1.158910] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.159192] hub 2-1:1.0: USB hub found
[    1.159271] hub 2-1:1.0: 8 ports detected
[    1.162643] random: fast init done
[    1.423640] usb 1-1.1: new high-speed USB device number 3 using ehci-pci
[    1.434631] usb 2-1.2: new full-speed USB device number 3 using ehci-pci
[    1.509135] usb 1-1.1: New USB device found, idVendor=413c, idProduct=2513
[    1.509143] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.509676] hub 1-1.1:1.0: USB hub found
[    1.509787] hub 1-1.1:1.0: 3 ports detected
[    1.522534] usb 2-1.2: New USB device found, idVendor=1050, idProduct=0407
[    1.522540] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.522543] usb 2-1.2: Product: YubiKey OTP+FIDO+CCID
[    1.522545] usb 2-1.2: Manufacturer: Yubico
[    1.524289] input: Yubico YubiKey OTP+FIDO+CCID as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input5
[    1.549693] ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
[    1.567741] acpi device:03: registered as cooling_device4
[    1.568127] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/LNXVIDEO:00/input/input6
[    1.574883] hid-generic 0003:1050:0407.0001: input,hidraw0: USB HID v1.10 Keyboard [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input0
[    1.576126] hid-generic 0003:1050:0407.0002: hiddev0,hidraw1: USB HID v1.10 Device [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input1
[    1.583578] usb 1-1.2: new high-speed USB device number 4 using ehci-pci
[    1.619087] wmi_bus wmi_bus-PNP0C14:00: WQBC data block query control method not found
[    1.630720] tsc: Refined TSC clocksource calibration: 2792.980 MHz
[    1.630741] Switched to clocksource tsc
[    1.636375] pps_core: LinuxPPS API ver. 1 registered
[    1.636379] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.638571] usb 2-1.6: new full-speed USB device number 4 using ehci-pci
[    1.639786] PTP clock support registered
[    1.668911] usb 1-1.2: New USB device found, idVendor=413c, idProduct=2513
[    1.668918] usb 1-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.669451] hub 1-1.2:1.0: USB hub found
[    1.669531] hub 1-1.2:1.0: 3 ports detected
[    1.687663] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.687667] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.687930] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.687957] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
[    1.709954] sdhci: Secure Digital Host Controller Interface driver
[    1.709958] sdhci: Copyright(c) Pierre Ossman
[    1.718825] yenta_cardbus 0000:04:00.0: CardBus bridge found [1028:040a]
[    1.718864] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[    1.718868] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[    1.718876] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[    1.718884] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[    1.718891] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[    1.725657] usb 2-1.6: New USB device found, idVendor=1410, idProduct=2420
[    1.725663] usb 2-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=2
[    1.725667] usb 2-1.6: Product: Novatel Wireless HSDPA Modem
[    1.725669] usb 2-1.6: Manufacturer: Novatel Wireless
[    1.725672] usb 2-1.6: SerialNumber: Novatel Wireless HSDPA Modem
[    1.759416] libata version 3.00 loaded.
[    1.783576] usb 1-1.1.3: new low-speed USB device number 5 using ehci-pci
[    1.799573] usb 2-1.8: new full-speed USB device number 5 using ehci-pci
[    1.815690] cryptd: max_cpu_qlen set to 1000
[    1.835511] SSE version of gcm_enc/dec engaged.
[    1.841401] yenta_cardbus 0000:04:00.0: ISA IRQ mask 0x0000, PCI irq 18
[    1.841410] yenta_cardbus 0000:04:00.0: Socket status: 30000006
[    1.875828] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    1.875886] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    1.876290] usb 1-1.1.3: New USB device found, idVendor=046d, idProduct=c016
[    1.876294] usb 1-1.1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.876297] usb 1-1.1.3: Product: Optical USB Mouse
[    1.876300] usb 1-1.1.3: Manufacturer: Logitech
[    1.881275] input: Logitech Optical USB Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.3/1-1.1.3:1.0/input/input7
[    1.881494] hid-generic 0003:046D:C016.0003: input,hidraw2: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on usb-0000:00:1a.0-1.1.3/input0
[    1.883666] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 5c:26:0a:4a:8b:e8
[    1.883671] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.883724] e1000e 0000:00:19.0 eth0: MAC: 9, PHY: 10, PBA No: 3041FF-0FF
[    1.883768] ahci 0000:00:1f.2: version 3.0
[    1.884024] ahci 0000:00:1f.2: irq 26 for MSI/MSI-X
[    1.884091] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 3 Gbps 0x33 impl SATA mode
[    1.884096] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems sxs apst 
[    1.892310] scsi host0: ahci
[    1.899587] scsi host1: ahci
[    1.903773] firewire_ohci 0000:04:00.4: added OHCI v1.0 device as card 0, 4 IR + 4 IT contexts, quirks 0x11
[    1.903805] sdhci-pci 0000:04:00.1: SDHCI controller found [1180:e822] (rev 3)
[    1.903973] sdhci-pci 0000:04:00.1: No vmmc regulator found
[    1.903978] sdhci-pci 0000:04:00.1: No vqmmc regulator found
[    1.904807] mmc0: SDHCI controller on PCI [0000:04:00.1] using DMA
[    1.910067] scsi host2: ahci
[    1.911421] usb 2-1.8: New USB device found, idVendor=0a5c, idProduct=5801
[    1.911426] usb 2-1.8: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.911429] usb 2-1.8: Product: 5880
[    1.911432] usb 2-1.8: Manufacturer: Broadcom Corp
[    1.911435] usb 2-1.8: SerialNumber: 0123456789ABCD
[    1.912269] usb 2-1.8: config 0 descriptor??
[    1.912774] scsi host3: ahci
[    1.920048] scsi host4: ahci
[    1.922537] scsi host5: ahci
[    1.922645] ata1: SATA max UDMA/133 abar m2048@0xe9640000 port 0xe9640100 irq 26
[    1.922650] ata2: SATA max UDMA/133 abar m2048@0xe9640000 port 0xe9640180 irq 26
[    1.922652] ata3: DUMMY
[    1.922653] ata4: DUMMY
[    1.922656] ata5: SATA max UDMA/133 abar m2048@0xe9640000 port 0xe9640300 irq 26
[    1.922660] ata6: SATA max UDMA/133 abar m2048@0xe9640000 port 0xe9640380 irq 26
[    1.944574] usb 1-1.2.1: new low-speed USB device number 6 using ehci-pci
[    2.036067] usb 1-1.2.1: New USB device found, idVendor=413c, idProduct=2003
[    2.036074] usb 1-1.2.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.036077] usb 1-1.2.1: Product: Dell USB Keyboard
[    2.036080] usb 1-1.2.1: Manufacturer: Dell
[    2.041487] input: Dell Dell USB Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2.1/1-1.2.1:1.0/input/input8
[    2.091816] hid-generic 0003:413C:2003.0004: input,hidraw3: USB HID v1.10 Keyboard [Dell Dell USB Keyboard] on usb-0000:00:1a.0-1.2.1/input0
[    2.109173] input: DualPoint Stick as /devices/platform/i8042/serio1/input/input9
[    2.121792] input: AlpsPS/2 ALPS DualPoint TouchPad as /devices/platform/i8042/serio1/input/input10
[    2.140700] ACPI Warning: \_SB_.PCI0.AGP_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.140759] ACPI: \_SB_.PCI0.AGP_.VID_: failed to evaluate _DSM
[    2.141075] nouveau 0000:01:00.0: NVIDIA GT218 (0a8600b1)
[    2.141161] nouveau 0000:01:00.0: irq 27 for MSI/MSI-X
[    2.162254] nouveau 0000:01:00.0: bios: version 70.18.53.00.04
[    2.227970] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.228025] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.230463] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.230530] ata1.00: supports DRM functions and may not be fully accessible
[    2.231061] ata1.00: disabling queued TRIM support
[    2.231070] ata1.00: ATA-11: Samsung SSD 860 PRO 512GB, RVM01B6Q, max UDMA/133
[    2.231077] ata1.00: 1000215216 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    2.231629] ata6: SATA link down (SStatus 0 SControl 300)
[    2.231681] ata5: SATA link down (SStatus 0 SControl 300)
[    2.232250] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.232308] ata1.00: supports DRM functions and may not be fully accessible
[    2.232651] ata1.00: disabling queued TRIM support
[    2.233199] ata1.00: configured for UDMA/133
[    2.233425] scsi 0:0:0:0: Direct-Access     ATA      Samsung SSD 860  1B6Q PQ: 0 ANSI: 5
[    2.239286] ata2.00: ATAPI: TSSTcorp DVD+/-RW TS-U633J, D400, max UDMA/100
[    2.249636] ata2.00: configured for UDMA/100
[    2.252952] scsi 1:0:0:0: CD-ROM            TSSTcorp DVD+-RW TS-U633J D400 PQ: 0 ANSI: 5
[    2.274521] nouveau 0000:01:00.0: fb: 512 MiB DDR3
[    2.304250] ata1.00: Enabling discard_zeroes_data
[    2.304273] sd 0:0:0:0: [sda] 1000215216 512-byte logical blocks: (512 GB/476 GiB)
[    2.304344] sd 0:0:0:0: [sda] Write Protect is off
[    2.304347] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.304369] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.304500] ata1.00: Enabling discard_zeroes_data
[    2.305725]  sda: sda1 sda2 sda3 sda4
[    2.306156] ata1.00: Enabling discard_zeroes_data
[    2.306257] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.325287] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.325293] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.325525] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.363569] raid6: sse2x1   gen()  7230 MB/s
[    2.373715] [TTM] Zone  kernel: Available graphics memory: 4014262 kiB
[    2.373721] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.373724] [TTM] Initializing pool allocator
[    2.373734] [TTM] Initializing DMA pool allocator
[    2.373759] nouveau 0000:01:00.0: DRM: VRAM: 512 MiB
[    2.373764] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    2.373772] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    2.373777] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    2.373783] nouveau 0000:01:00.0: DRM: DCB outp 00: 048003b6 0f200014
[    2.373789] nouveau 0000:01:00.0: DRM: DCB outp 01: 02033300 00000000
[    2.373794] nouveau 0000:01:00.0: DRM: DCB outp 02: 088223a6 0f220010
[    2.373799] nouveau 0000:01:00.0: DRM: DCB outp 03: 08022362 00020010
[    2.373804] nouveau 0000:01:00.0: DRM: DCB outp 04: 028113c6 0f220010
[    2.373808] nouveau 0000:01:00.0: DRM: DCB outp 05: 02011382 00020010
[    2.373813] nouveau 0000:01:00.0: DRM: DCB conn 00: 00002047
[    2.373818] nouveau 0000:01:00.0: DRM: DCB conn 01: 00101146
[    2.373822] nouveau 0000:01:00.0: DRM: DCB conn 02: 00410246
[    2.373827] nouveau 0000:01:00.0: DRM: DCB conn 03: 00000300
[    2.380593] raid6: sse2x2   gen()  7800 MB/s
[    2.397595] raid6: sse2x4   gen()  3789 MB/s
[    2.397601] raid6: using algorithm sse2x2 gen() (7800 MB/s)
[    2.397605] raid6: using ssse3x2 recovery algorithm
[    2.399517] xor: measuring software checksum speed
[    2.404646] firewire_core 0000:04:00.4: created device fw0: GUID 074096c1384fc000, S400
[    2.408579]    prefetch64-sse: 14072.000 MB/sec
[    2.418566]    generic_sse: 12444.000 MB/sec
[    2.418569] xor: using function: prefetch64-sse (14072.000 MB/sec)
[    2.431098] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.431100] [drm] Driver supports precise vblank timestamp query.
[    2.433014] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    2.475679] Btrfs loaded, crc32c=crc32c-intel
[    2.478450] BTRFS: device fsid 440d539f-06e5-425e-8fa5-f92b406ffd17 devid 1 transid 9164 /dev/sda4
[    2.484412] nouveau 0000:01:00.0: DRM: allocated 1600x900 fb: 0x70000, bo ffff91a55df3c800
[    2.484492] fbcon: nouveaufb (fb0) is primary device
[    2.774666] Console: switching to colour frame buffer device 180x56
[    2.776673] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
[    2.781623] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
[   12.095826] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   12.857882] BTRFS: device fsid 96744056-e713-4272-a73e-c62a45848dbd devid 1 transid 649014 /dev/dm-0
[   13.154266] BTRFS info (device dm-0): disk space caching is enabled
[   13.154271] BTRFS info (device dm-0): has skinny extents
[   13.264784] BTRFS info (device dm-0): detected SSD devices, enabling SSD mode
[   13.587014] systemd-journald[113]: Received SIGTERM from PID 1 (systemd).
[   13.673883] type=1404 audit(1558378834.437:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   13.711791] SELinux: 2048 avtab hash slots, 112314 rules.
[   13.802264] SELinux: 2048 avtab hash slots, 112314 rules.
[   13.866433] SELinux:  8 users, 14 roles, 5030 types, 317 bools, 1 sens, 1024 cats
[   13.866441] SELinux:  129 classes, 112314 rules
[   13.876615] SELinux:  Class bpf not defined in policy.
[   13.876622] SELinux: the above unknown classes and permissions will be allowed
[   13.876632] SELinux:  Completing initialization.
[   13.876634] SELinux:  Setting up existing superblocks.
[   13.890128] type=1403 audit(1558378834.653:3): policy loaded auid=4294967295 ses=4294967295
[   13.900127] systemd[1]: Successfully loaded SELinux policy in 226.575ms.
[   13.947159] ip_tables: (C) 2000-2006 Netfilter Core Team
[   13.947238] systemd[1]: Inserted module 'ip_tables'
[   13.993487] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 42.784ms.
[   14.343882] random: crng init done
[   14.348399] BTRFS info (device dm-0): use spread ssd allocation scheme
[   14.348406] BTRFS info (device dm-0): enabling auto defrag
[   14.348409] BTRFS info (device dm-0): turning on discard
[   14.348411] BTRFS info (device dm-0): disk space caching is enabled
[   14.396477] systemd-journald[2328]: Received request to flush runtime journal from PID 1
[   14.892125] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20130517/utaddress-254)
[   14.892135] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   14.892140] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[   14.892145] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   14.892148] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[   14.892152] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   14.892154] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[   14.892159] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   14.892161] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   14.914254] mei_me 0000:00:16.0: irq 28 for MSI/MSI-X
[   15.020895] parport_pc 00:04: reported by Plug and Play ACPI
[   15.020932] parport0: PC-style at 0x378, irq 7 [PCSPP,EPP]
[   15.042314] snd_hda_intel 0000:00:1b.0: irq 29 for MSI/MSI-X
[   15.042494] snd_hda_intel 0000:01:00.1: Disabling MSI
[   15.042503] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[   15.134697] snd_hda_codec_idt hdaudioC0D0: autoconfig for 92HD81B1C5: line_outs=1 (0xe/0x0/0x0/0x0/0x0) type:line
[   15.134705] snd_hda_codec_idt hdaudioC0D0:    speaker_outs=1 (0xd/0x0/0x0/0x0/0x0)
[   15.134708] snd_hda_codec_idt hdaudioC0D0:    hp_outs=1 (0xb/0x0/0x0/0x0/0x0)
[   15.134710] snd_hda_codec_idt hdaudioC0D0:    mono: mono_out=0x0
[   15.134712] snd_hda_codec_idt hdaudioC0D0:    inputs:
[   15.134715] snd_hda_codec_idt hdaudioC0D0:      Dock Mic=0xf
[   15.134718] snd_hda_codec_idt hdaudioC0D0:      Internal Mic=0x11
[   15.134720] snd_hda_codec_idt hdaudioC0D0:      Mic=0xa
[   15.166924] input: HDA Intel MID Dock Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   15.167223] input: HDA Intel MID Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   15.167324] input: HDA Intel MID Dock Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   15.168582] input: HDA Intel MID Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[   15.322572] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   15.322706] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   15.336518] intel ips 0000:00:1f.6: CPU TDP doesn't match expected value (found 25, expected 29)
[   15.336883] intel ips 0000:00:1f.6: failed to get i915 symbols, graphics turbo disabled until i915 loads
[   15.345621] intel ips 0000:00:1f.6: IPS driver initialized, MCP temp limit 90
[   15.554731] Intel(R) Wireless WiFi driver for Linux
[   15.554736] Copyright(c) 2003- 2015 Intel Corporation
[   15.555237] iwlwifi 0000:03:00.0: can't disable ASPM; OS doesn't have ASPM control
[   15.555387] iwlwifi 0000:03:00.0: irq 30 for MSI/MSI-X
[   15.588509] usbcore: registered new interface driver option
[   15.588528] usbserial: USB Serial support registered for GSM modem (1-port)
[   15.588665] option 2-1.6:1.0: GSM modem (1-port) converter detected
[   15.589251] usb 2-1.6: GSM modem (1-port) converter now attached to ttyUSB0
[   15.589289] option 2-1.6:1.1: GSM modem (1-port) converter detected
[   15.589381] usb 2-1.6: GSM modem (1-port) converter now attached to ttyUSB1
[   15.590786] iwlwifi 0000:03:00.0: loaded firmware version 9.221.4.1 build 25532 op_mode iwldvm
[   15.594372] input: PC Speaker as /devices/platform/pcspkr/input/input15
[   15.594632] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   15.616979] Adding 8388604k swap on /dev/sda2.  Priority:-2 extents:1 across:8388604k SSFS
[   15.618150] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16
[   15.618323] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input17
[   15.618449] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input18
[   15.618536] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input19
[   15.676734] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[   15.692055] dell-smbios A80593CE-A997-11DA-B012-B622A1EF5492: WMI SMBIOS userspace interface not supported(0), try upgrading to a newer BIOS
[   15.701371] input: Dell WMI hotkeys as /devices/platform/PNP0C14:00/wmi_bus/wmi_bus-PNP0C14:00/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input20
[   15.759286] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUG disabled
[   15.759292] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUGFS enabled
[   15.759294] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEVICE_TRACING disabled
[   15.759297] iwlwifi 0000:03:00.0: Detected Intel(R) Centrino(R) Advanced-N 6200 AGN, REV=0x74
[   15.858292] BTRFS info (device sda4): use spread ssd allocation scheme
[   15.858300] BTRFS info (device sda4): enabling auto defrag
[   15.858305] BTRFS info (device sda4): turning on discard
[   15.858310] BTRFS info (device sda4): disk space caching is enabled
[   15.858312] BTRFS info (device sda4): has skinny extents
[   15.868006] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
[   15.934746] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
[   16.020232] dell_laptop: Using i8042 filter function for receiving events
[   16.150268] EXT4-fs (sda1): mounting ext3 file system using the ext4 subsystem
[   16.175217] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[   16.196608] iTCO_vendor_support: vendor-support=0
[   16.202144] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   16.202211] iTCO_wdt: Found a QM57 TCO device (Version=2, TCOBASE=0x0460)
[   16.202548] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   16.285074] ppdev: user-space parallel port driver
[   16.778935] type=1305 audit(1558378837.542:4): audit_pid=4589 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   16.811162] RPC: Registered named UNIX socket transport module.
[   16.811166] RPC: Registered udp transport module.
[   16.811168] RPC: Registered tcp transport module.
[   16.811169] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   17.687554] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   17.745611] Ebtables v2.0 registered
[   17.831075] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   17.940126] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   17.962137] Netfilter messages via NETLINK v0.30.
[   17.970999] ip_set: protocol 6
[   18.064079] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[   18.174996] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
[   18.275888] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
[   18.276107] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[   18.287014] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   18.299491] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[   18.532951] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[   18.608572] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   18.635495] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[   18.868292] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[   18.943195] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   19.177901] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   21.301286] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[   21.301343] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
[   21.714628] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[   21.948294] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[   22.022989] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   24.598875] wlp3s0: authenticate with 00:30:4f:7f:3a:70
[   24.633741] wlp3s0: send auth to 00:30:4f:7f:3a:70 (try 1/3)
[   24.737825] wlp3s0: send auth to 00:30:4f:7f:3a:70 (try 2/3)
[   24.746932] wlp3s0: authenticated
[   24.747803] wlp3s0: associate with 00:30:4f:7f:3a:70 (try 1/3)
[   24.752656] wlp3s0: RX AssocResp from 00:30:4f:7f:3a:70 (capab=0x411 status=0 aid=5)
[   24.759774] wlp3s0: associated
[   25.603293] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[   26.400306] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[   36.599122] sha512_ssse3: Using SSSE3 optimized SHA-512 implementation
[   36.660548] AVX instructions are not detected.
[   36.736463] AVX instructions are not detected.
[   36.746761] AVX instructions are not detected.
[   36.820425] AVX instructions are not detected.
[   36.838109] AVX instructions are not detected.
[   36.873166] AVX or AES-NI instructions are not detected.
[   36.880506] AVX or AES-NI instructions are not detected.
[   36.892872] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   37.100498] NET: Registered protocol family 15
[   37.119401] IPv4 over IPsec tunneling driver
[   37.509195] tun: Universal TUN/TAP device driver, 1.6
[   37.509200] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   37.512818] virbr1: port 1(virbr1-nic) entered blocking state
[   37.512824] virbr1: port 1(virbr1-nic) entered disabled state
[   37.512894] device virbr1-nic entered promiscuous mode
[   37.621061] virbr1: port 1(virbr1-nic) entered blocking state
[   37.621069] virbr1: port 1(virbr1-nic) entered listening state
[   37.621155] IPv6: ADDRCONF(NETDEV_UP): virbr1: link is not ready
[   37.690566] virbr1: port 1(virbr1-nic) entered disabled state
[   37.694283] virbr0: port 1(virbr0-nic) entered blocking state
[   37.694290] virbr0: port 1(virbr0-nic) entered disabled state
[   37.694414] device virbr0-nic entered promiscuous mode
[   37.859801] virbr0: port 1(virbr0-nic) entered blocking state
[   37.859808] virbr0: port 1(virbr0-nic) entered listening state
[   37.859884] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   37.956677] virbr0: port 1(virbr0-nic) entered disabled state
[   39.438025] fuse init (API version 7.22)
[  228.651748] Chrome_~dThread[8704]: segfault at 0 ip 00007fe82f8c3dfd sp 00007fe82ce1cb00 error 6 in libxul.so[7fe82f3b5000+5828000]
[  228.655694] Chrome_~dThread[8962]: segfault at 0 ip 00007fa7431c3dfd sp 00007fa74071cb00 error 6 in libxul.so[7fa742cb5000+5828000]
[  399.317367] usb 2-1.2: USB disconnect, device number 3
[  399.327960] hid-generic 0003:1050:0407.0001: usb_submit_urb(ctrl) failed: -19
[  638.422822] perf: interrupt took too long (2511 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 1006.780773] SELinux: 2048 avtab hash slots, 112314 rules.
[ 1006.853493] SELinux: 2048 avtab hash slots, 112314 rules.
[ 1006.893044] SELinux:  8 users, 14 roles, 5030 types, 317 bools, 1 sens, 1024 cats
[ 1006.893051] SELinux:  129 classes, 112314 rules
[ 1006.898855] SELinux:  Class bpf not defined in policy.
[ 1006.898860] SELinux: the above unknown classes and permissions will be allowed
[ 1014.644636] perf: interrupt took too long (3142 > 3138), lowering kernel.perf_event_max_sample_rate to 63000
[ 1035.407836] usb 2-1.2: new full-speed USB device number 6 using ehci-pci
[ 1035.495829] usb 2-1.2: New USB device found, idVendor=1050, idProduct=0407
[ 1035.495837] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 1035.495842] usb 2-1.2: Product: YubiKey OTP+FIDO+CCID
[ 1035.495846] usb 2-1.2: Manufacturer: Yubico
[ 1035.500251] input: Yubico YubiKey OTP+FIDO+CCID as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input21
[ 1035.551628] hid-generic 0003:1050:0407.0005: input,hidraw0: USB HID v1.10 Keyboard [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input0
[ 1035.552907] hid-generic 0003:1050:0407.0006: hiddev0,hidraw1: USB HID v1.10 Device [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input1
[ 4830.661749] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[ 4830.661755] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[ 4830.661759] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[ 5586.966309] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[ 5795.836875] perf: interrupt took too long (3928 > 3927), lowering kernel.perf_event_max_sample_rate to 50000
[ 7531.595381] perf: interrupt took too long (5028 > 4910), lowering kernel.perf_event_max_sample_rate to 39000
[13943.574454] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[41164.154927] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[41174.077240] usb 2-1.2: USB disconnect, device number 6
[41174.088797] hid-generic 0003:1050:0407.0005: usb_submit_urb(ctrl) failed: -19
[41176.302430] usb 2-1.2: new full-speed USB device number 7 using ehci-pci
[41176.390782] usb 2-1.2: New USB device found, idVendor=1050, idProduct=0407
[41176.390789] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[41176.390795] usb 2-1.2: Product: YubiKey OTP+FIDO+CCID
[41176.390799] usb 2-1.2: Manufacturer: Yubico
[41176.393057] input: Yubico YubiKey OTP+FIDO+CCID as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input22
[41176.444228] hid-generic 0003:1050:0407.0007: input,hidraw0: USB HID v1.10 Keyboard [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input0
[41176.445345] hid-generic 0003:1050:0407.0008: hiddev0,hidraw1: USB HID v1.10 Device [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input1
[43226.967558] wlp3s0: deauthenticating from 00:30:4f:7f:3a:70 by local choice (Reason: 1=UNSPECIFIED)
[43229.633322] wlp3s0: authenticate with 00:30:4f:7f:3a:70
[43229.636309] wlp3s0: send auth to 00:30:4f:7f:3a:70 (try 1/3)
[43229.638805] wlp3s0: authenticated
[43229.639186] wlp3s0: associate with 00:30:4f:7f:3a:70 (try 1/3)
[43229.643025] wlp3s0: RX AssocResp from 00:30:4f:7f:3a:70 (capab=0x411 status=0 aid=5)
[43229.650141] wlp3s0: associated
[45069.691317] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[48578.407184] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[50488.442451] TCP: em1: Driver has suspect GRO implementation, TCP performance may be compromised.
[62627.726144] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[66050.742921] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[77412.723712] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[78517.491899] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[86431.634409] wlp3s0: deauthenticating from 00:30:4f:7f:3a:70 by local choice (Reason: 1=UNSPECIFIED)
[86434.342876] wlp3s0: authenticate with 00:30:4f:7f:3a:70
[86434.345938] wlp3s0: send auth to 00:30:4f:7f:3a:70 (try 1/3)
[86434.348846] wlp3s0: authenticated
[86434.349913] wlp3s0: associate with 00:30:4f:7f:3a:70 (try 1/3)
[86434.353764] wlp3s0: RX AssocResp from 00:30:4f:7f:3a:70 (capab=0x411 status=0 aid=5)
[86434.363923] wlp3s0: associated
[87317.738265] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[90840.605662] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[91735.399310] FS-Cache: Loaded
[91735.476342] FS-Cache: Netfs 'nfs' registered for caching
[91735.487138] Key type dns_resolver registered
[91735.539413] NFS: Registering the id_resolver key type
[91735.539436] Key type id_resolver registered
[91735.539439] Key type id_legacy registered
[95834.269592] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[95888.969141] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[95906.544290] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[124490.533068] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[124492.839567] usb 2-1.2: USB disconnect, device number 7
[124492.851114] hid-generic 0003:1050:0407.0007: usb_submit_urb(ctrl) failed: -19
[124496.412291] usb 1-1.1: USB disconnect, device number 3
[124496.412299] usb 1-1.1.3: USB disconnect, device number 5
[124496.440820] acpi PNP0401:00: Already enumerated
[124496.457110] acpi PNP0501:01: Still not present
[124496.502042] usb 1-1.2: clear tt 1 (0060) error -71
[124496.516722] usb 1-1.2-port1: cannot reset (err = -71)
[124496.524687] usb 1-1.2-port1: cannot reset (err = -71)
[124496.532690] usb 1-1.2-port1: cannot reset (err = -71)
[124496.536762] usb 1-1.2-port1: cannot reset (err = -71)
[124496.541039] usb 1-1.2-port1: cannot reset (err = -71)
[124496.541045] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[124496.545270] usb 1-1.2-port1: cannot disable (err = -71)
[124496.556710] usb 1-1.2-port1: cannot reset (err = -71)
[124496.558161] usb 1-1.2: USB disconnect, device number 4
[124496.558169] usb 1-1.2.1: USB disconnect, device number 6
[124496.560773] usb 1-1.2-port1: cannot reset (err = -71)
[124496.763496] e1000e: em1 NIC Link is Down
[124497.302281] acpi PNP0401:00: Already enumerated
[124497.709200] acpi PNP0501:01: Still not present
[124499.500477] wlp3s0: deauthenticating from 00:30:4f:7f:3a:70 by local choice (Reason: 3=DEAUTH_LEAVING)
[124499.546738] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[124499.781979] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[124499.858321] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[124499.969157] PM: Syncing filesystems ... done.
[124500.075977] PM: Preparing system for mem sleep
[124500.085188] Freezing user space processes ... (elapsed 0.003 seconds) done.
[124500.089086] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[124500.090525] PM: Entering mem sleep
[124500.090554] Suspending console(s) (use no_console_suspend to debug)
[124500.102705] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[124500.103100] sd 0:0:0:0: [sda] Stopping disk
[124500.106955] parport_pc 00:04: disabled
[124500.107090] serial 00:03: disabled
[124500.107099] serial 00:03: System wakeup disabled by ACPI
[124500.107747] e1000e: EEE TX LPI TIMER: 00000000
[124500.261082] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[124503.779075] PM: suspend of devices complete after 3688.209 msecs
[124503.779401] PM: late suspend of devices complete after 0.322 msecs
[124503.812842] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[124503.834720] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[124503.845721] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[124503.867749] PM: noirq suspend of devices complete after 88.343 msecs
[124503.868181] ACPI: Preparing to enter system sleep state S3
[124503.871348] PM: Saving platform NVS memory
[124503.871356] Disabling non-boot CPUs ...
[124503.879937] smpboot: CPU 1 is now offline
[124503.888888] Broke affinity for irq 26
[124503.890180] smpboot: CPU 2 is now offline
[124503.898859] Broke affinity for irq 27
[124503.899900] smpboot: CPU 3 is now offline
[124503.901422] ACPI: Low-level resume complete
[124503.901483] PM: Restoring platform NVS memory
[124503.902230] Enabling non-boot CPUs ...
[124503.902284] smpboot: Booting Node 0 Processor 1 APIC 0x4
[124503.905253] CPU1 is up
[124503.905272] smpboot: Booting Node 0 Processor 2 APIC 0x1
[124503.908135] CPU2 is up
[124503.908154] smpboot: Booting Node 0 Processor 3 APIC 0x5
[124503.910881] CPU3 is up
[124503.913160] ACPI: Waking up from system sleep state S3
[124504.049243] PM: noirq resume of devices complete after 132.116 msecs
[124504.049396] PM: early resume of devices complete after 0.121 msecs
[124504.049435] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[124504.049438] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[124504.049471] snd_hda_intel 0000:00:1b.0: irq 25 for MSI/MSI-X
[124504.049485] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[124504.050884] sd 0:0:0:0: [sda] Starting disk
[124504.051895] mei_me 0000:00:16.0: irq 28 for MSI/MSI-X
[124504.138994] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[124504.139332] nouveau 0000:01:00.0: devinit: 0x00005ea9[0]: script needs OR link
[124504.190861] rtc_cmos 00:01: System wakeup disabled by ACPI
[124504.191295] serial 00:03: activated
[124504.194440] parport_pc 00:04: activated
[124504.276888] usb 2-1.6: reset full-speed USB device number 4 using ehci-pci
[124504.354885] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[124504.363719] option1 ttyUSB0: GSM modem (1-port) converter now disconnected from ttyUSB0
[124504.363744] option 2-1.6:1.0: device disconnected
[124504.363928] option1 ttyUSB1: GSM modem (1-port) converter now disconnected from ttyUSB1
[124504.363951] option 2-1.6:1.1: device disconnected
[124504.600793] ata6: SATA link down (SStatus 0 SControl 300)
[124504.600826] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[124504.600843] firewire_core 0000:04:00.4: rediscovered device fw0
[124504.600863] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[124504.600903] ata5: SATA link down (SStatus 0 SControl 300)
[124504.600921] ata1.00: supports DRM functions and may not be fully accessible
[124504.601373] ata1.00: disabling queued TRIM support
[124504.610750] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[124504.610787] ata1.00: supports DRM functions and may not be fully accessible
[124504.611080] ata1.00: disabling queued TRIM support
[124504.611584] ata1.00: configured for UDMA/133
[124504.634844] ata2.00: configured for UDMA/100
[124504.637884] ata1.00: Enabling discard_zeroes_data
[124504.877255] PM: resume of devices complete after 827.855 msecs
[124504.877555] PM: Finishing wakeup.
[124504.877644] pci_bus 0000:01: Allocating resources
[124504.877661] pcieport 0000:00:01.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
[124504.877671] pcieport 0000:00:01.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[124504.877674] pcieport 0000:00:01.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[124504.877681] pcieport 0000:00:01.0: BAR 15: assigned [mem 0xe9f00000-0xea0fffff 64bit pref]
[124504.877686] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[124504.877689] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[124504.877695] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[124504.877700] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[124504.877707] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[124504.877714] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[124504.877802] pci_bus 0000:0c: Allocating resources
[124504.877822] pci 0000:00:1e.0: bridge window [io  0x1000-0x0fff] to [bus 0c] add_size 1000
[124504.877826] pci 0000:00:1e.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 0c] add_size 200000 add_align 100000
[124504.877829] pci 0000:00:1e.0: bridge window [mem 0x00100000-0x000fffff] to [bus 0c] add_size 200000 add_align 100000
[124504.877833] pci 0000:00:1e.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[124504.877836] pci 0000:00:1e.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[124504.877839] pci 0000:00:1e.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[124504.877841] pci 0000:00:1e.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[124504.877844] pci 0000:00:1e.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[124504.877847] pci 0000:00:1e.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[124504.877851] pci 0000:00:1e.0: BAR 14: assigned [mem 0xea100000-0xea2fffff]
[124504.877857] pci 0000:00:1e.0: BAR 15: assigned [mem 0xea300000-0xea4fffff 64bit pref]
[124504.877864] pci 0000:00:1e.0: BAR 13: assigned [io  0x9000-0x9fff]
[124504.877869] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[124504.877872] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[124504.877878] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[124504.877885] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[124504.877893] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[124504.877901] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[124504.877904] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[124504.877911] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[124504.877916] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[124504.905874] option 2-1.6:1.0: GSM modem (1-port) converter detected
[124504.905995] usb 2-1.6: GSM modem (1-port) converter now attached to ttyUSB0
[124504.906029] option 2-1.6:1.1: GSM modem (1-port) converter detected
[124504.906113] usb 2-1.6: GSM modem (1-port) converter now attached to ttyUSB1
[124504.909323] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[124504.909332] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[124504.909339] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[124504.909347] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[124504.909353] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[124504.909361] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[124504.909366] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[124504.909372] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[124504.909377] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[124504.909408] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[124504.909410] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[124504.909416] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[124504.909423] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[124504.909429] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[124504.909436] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[124504.909440] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[124504.909447] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[124504.909452] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[124504.909650] pci_bus 0000:05: busn_res: [bus 05] end is updated to 05
[124504.909675] pci_bus 0000:02: Allocating resources
[124504.909695] pci_bus 0000:03: Allocating resources
[124504.909717] pci_bus 0000:04: Allocating resources
[124504.909750] pci_bus 0000:06: Allocating resources
[124504.909764] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[124504.909767] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[124504.909774] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[124504.909781] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[124504.909788] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[124504.909794] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[124504.909798] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[124504.909804] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[124504.909818] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[124504.909855] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[124504.909857] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[124504.909864] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[124504.909871] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[124504.909877] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[124504.909885] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[124504.909889] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[124504.909895] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[124504.909901] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[124504.910478] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[124504.910485] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[124504.910493] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[124504.910500] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[124504.910507] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[124504.910515] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[124504.910519] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[124504.910526] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[124504.910531] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[124504.910596] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[124504.910598] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[124504.910605] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[124504.910612] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[124504.910619] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[124504.910626] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[124504.910629] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[124504.910636] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[124504.910640] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[124504.877557] Restarting tasks ... done.
[124504.982370] usb 1-1.1: new high-speed USB device number 7 using ehci-pci
[124505.059161] usb 1-1.1: New USB device found, idVendor=413c, idProduct=2513
[124505.059168] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[124505.059710] hub 1-1.1:1.0: USB hub found
[124505.059781] hub 1-1.1:1.0: 3 ports detected
[124505.135965] usb 1-1.2: new high-speed USB device number 8 using ehci-pci
[124505.222170] usb 1-1.2: New USB device found, idVendor=413c, idProduct=2513
[124505.222175] usb 1-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[124505.222582] hub 1-1.2:1.0: USB hub found
[124505.222659] hub 1-1.2:1.0: 3 ports detected
[124505.365086] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[124505.425555] acpi PNP0401:00: Already enumerated
[124505.441508] acpi PNP0501:01: Still not present
[124505.443089] video LNXVIDEO:00: Restoring backlight state
[124505.443165] acpi PNP0401:00: Already enumerated
[124505.446856] acpi PNP0501:01: Still not present
[124505.576106] e1000e: em1 NIC Link is Down
[124505.580830] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[124505.691279] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[124505.791938] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[124505.792111] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[124505.796627] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[124505.802162] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[124505.941833] usb 1-1.2.1: new low-speed USB device number 10 using ehci-pci
[124506.028198] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[124506.032307] usb 1-1.2.1: New USB device found, idVendor=046d, idProduct=c063
[124506.032313] usb 1-1.2.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[124506.032315] usb 1-1.2.1: Product: DELL USB Laser Mouse
[124506.032317] usb 1-1.2.1: Manufacturer: DELL
[124506.039347] input: DELL DELL USB Laser Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2.1/1-1.2.1:1.0/input/input23
[124506.040107] hid-generic 0003:046D:C063.0009: input,hidraw0: USB HID v1.10 Mouse [DELL DELL USB Laser Mouse] on usb-0000:00:1a.0-1.2.1/input0
[124506.101808] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[124506.113835] usb 1-1.2.2: new low-speed USB device number 11 using ehci-pci
[124506.125749] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[124506.212681] usb 1-1.2.2: New USB device found, idVendor=413c, idProduct=2107
[124506.212687] usb 1-1.2.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[124506.212691] usb 1-1.2.2: Product: Dell USB Entry Keyboard
[124506.212693] usb 1-1.2.2: Manufacturer: Dell
[124506.217551] input: Dell Dell USB Entry Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2.2/1-1.2.2:1.0/input/input24
[124506.312862] hid-generic 0003:413C:2107.000A: input,hidraw1: USB HID v1.10 Keyboard [Dell Dell USB Entry Keyboard] on usb-0000:00:1a.0-1.2.2/input0
[124506.353162] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[124506.427856] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[124506.476126] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[124508.987535] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[124509.215063] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[124509.288314] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[124511.618068] wlp3s0: authenticate with d0:c7:89:24:55:ae
[124511.647833] wlp3s0: send auth to d0:c7:89:24:55:ae (try 1/3)
[124511.648551] wlp3s0: authenticated
[124511.659509] wlp3s0: waiting for beacon from d0:c7:89:24:55:ae
[124511.706835] wlp3s0: associate with d0:c7:89:24:55:ae (try 1/3)
[124511.708942] wlp3s0: RX AssocResp from d0:c7:89:24:55:ae (capab=0x111 status=0 aid=49)
[124511.711319] wlp3s0: associated
[124511.716560] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[124511.810461] wlp3s0: Limiting TX power to 17 dBm as advertised by d0:c7:89:24:55:ae
[125868.729575] usb 2-1.2: new full-speed USB device number 8 using ehci-pci
[125868.817967] usb 2-1.2: New USB device found, idVendor=1050, idProduct=0407
[125868.817976] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[125868.817981] usb 2-1.2: Product: YubiKey OTP+FIDO+CCID
[125868.817985] usb 2-1.2: Manufacturer: Yubico
[125868.821912] input: Yubico YubiKey OTP+FIDO+CCID as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input25
[125868.873532] hid-generic 0003:1050:0407.000B: input,hidraw2: USB HID v1.10 Keyboard [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input0
[125868.875347] hid-generic 0003:1050:0407.000C: hiddev0,hidraw3: USB HID v1.10 Device [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input1
[125904.998170] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[125904.998228] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
[125912.904205] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[125921.503007] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[125930.227234] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[125938.122259] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[125946.038952] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[125953.925692] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[125961.818596] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[125969.675603] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[125977.571604] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[125986.272615] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[125994.197659] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[126002.111680] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[126010.502427] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[126019.409671] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[126027.343720] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[126035.206693] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[126043.113749] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[126051.128755] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[126052.280772] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[126059.110729] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[126059.110789] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
[126061.467916] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[126065.138772] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[126065.138834] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
[128915.406070] Chrome_~dThread[24774]: segfault at 0 ip 00007f3d6b6c3dfd sp 00007f3d68c1cb00 error 6 in libxul.so[7f3d6b1b5000+5828000]
[130654.033175] usb 2-1.2: USB disconnect, device number 8
[130654.052871] hid-generic 0003:1050:0407.000B: usb_submit_urb(ctrl) failed: -19
[133976.116015] usb 2-1.2: new full-speed USB device number 9 using ehci-pci
[133976.205085] usb 2-1.2: New USB device found, idVendor=1050, idProduct=0407
[133976.205095] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[133976.205101] usb 2-1.2: Product: YubiKey OTP+FIDO+CCID
[133976.205106] usb 2-1.2: Manufacturer: Yubico
[133976.210726] input: Yubico YubiKey OTP+FIDO+CCID as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input26
[133976.262104] hid-generic 0003:1050:0407.000D: input,hidraw2: USB HID v1.10 Keyboard [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input0
[133976.264133] hid-generic 0003:1050:0407.000E: hiddev0,hidraw3: USB HID v1.10 Device [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input1
[133998.211682] usb 2-1.2: USB disconnect, device number 9
[133998.228538] hid-generic 0003:1050:0407.000D: usb_submit_urb(ctrl) failed: -19
[134002.218053] usb 2-1.2: new full-speed USB device number 10 using ehci-pci
[134002.305871] usb 2-1.2: New USB device found, idVendor=1050, idProduct=0407
[134002.305879] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[134002.305885] usb 2-1.2: Product: YubiKey OTP+FIDO+CCID
[134002.305889] usb 2-1.2: Manufacturer: Yubico
[134002.310186] input: Yubico YubiKey OTP+FIDO+CCID as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input27
[134002.362094] hid-generic 0003:1050:0407.000F: input,hidraw2: USB HID v1.10 Keyboard [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input0
[134002.363543] hid-generic 0003:1050:0407.0010: hiddev0,hidraw3: USB HID v1.10 Device [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input1
[134007.171949] usb 2-1.2: USB disconnect, device number 10
[134008.117054] usb 2-1.1: new full-speed USB device number 11 using ehci-pci
[134008.204935] usb 2-1.1: New USB device found, idVendor=1050, idProduct=0407
[134008.204943] usb 2-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[134008.204949] usb 2-1.1: Product: YubiKey OTP+FIDO+CCID
[134008.204953] usb 2-1.1: Manufacturer: Yubico
[134008.207712] input: Yubico YubiKey OTP+FIDO+CCID as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.0/input/input28
[134008.258974] hid-generic 0003:1050:0407.0011: input,hidraw2: USB HID v1.10 Keyboard [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.1/input0
[134008.260847] hid-generic 0003:1050:0407.0012: hiddev0,hidraw3: USB HID v1.10 Device [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.1/input1
[134848.302886] Chrome_~dThread[30514]: segfault at 0 ip 00007f5d476c3dfd sp 00007f5d44c1cb00 error 6 in libxul.so[7f5d471b5000+5828000]
[134848.305290] Chrome_~dThread[30620]: segfault at 0 ip 00007ff58c6c3dfd sp 00007ff589c1cb00 error 6 in libxul.so[7ff58c1b5000+5828000]
[135408.537149] usb 2-1.1: USB disconnect, device number 11
[135408.551852] hid-generic 0003:1050:0407.0011: usb_submit_urb(ctrl) failed: -19
[136047.955058] usb 2-1.2: new full-speed USB device number 12 using ehci-pci
[136048.043192] usb 2-1.2: New USB device found, idVendor=1050, idProduct=0407
[136048.043200] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[136048.043206] usb 2-1.2: Product: YubiKey OTP+FIDO+CCID
[136048.043210] usb 2-1.2: Manufacturer: Yubico
[136048.047867] input: Yubico YubiKey OTP+FIDO+CCID as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input29
[136048.098996] hid-generic 0003:1050:0407.0013: input,hidraw2: USB HID v1.10 Keyboard [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input0
[136048.100334] hid-generic 0003:1050:0407.0014: hiddev0,hidraw3: USB HID v1.10 Device [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input1
[137450.291435] wlp3s0: Limiting TX power to 23 (23 - 0) dBm as advertised by d0:c7:89:24:55:ae
[137450.395930] wlp3s0: Limiting TX power to 17 dBm as advertised by d0:c7:89:24:55:ae
[140694.504961] usb 2-1.2: USB disconnect, device number 12
[140694.519045] hid-generic 0003:1050:0407.0013: usb_submit_urb(ctrl) failed: -19
[140695.733423] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[141260.535374] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[141264.546061] usb 2-1.2: new full-speed USB device number 13 using ehci-pci
[141264.634183] usb 2-1.2: New USB device found, idVendor=1050, idProduct=0407
[141264.634192] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[141264.634198] usb 2-1.2: Product: YubiKey OTP+FIDO+CCID
[141264.634202] usb 2-1.2: Manufacturer: Yubico
[141264.641132] input: Yubico YubiKey OTP+FIDO+CCID as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input30
[141264.693024] hid-generic 0003:1050:0407.0015: input,hidraw2: USB HID v1.10 Keyboard [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input0
[141264.694450] hid-generic 0003:1050:0407.0016: hiddev0,hidraw3: USB HID v1.10 Device [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input1
[141469.172679] usb 2-1.2: USB disconnect, device number 13
[141469.187836] hid-generic 0003:1050:0407.0015: usb_submit_urb(ctrl) failed: -19
[141471.756914] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[141472.792167] acpi PNP0401:00: Already enumerated
[141472.793346] acpi PNP0501:01: Still not present
[141472.797198] usb 1-1.2: clear tt 2 (00b0) error -71
[141472.801828] usb 1-1.2-port2: cannot reset (err = -71)
[141472.806582] usb 1-1.2: clear tt 1 (00a0) error -71
[141472.811101] usb 1-1.2-port2: cannot reset (err = -71)
[141472.815318] usb 1-1.2-port2: cannot reset (err = -71)
[141472.819570] usb 1-1.2-port2: cannot reset (err = -71)
[141472.823819] usb 1-1.2-port2: cannot reset (err = -71)
[141472.823825] usb 1-1.2-port2: Cannot enable. Maybe the USB cable is bad?
[141472.828079] usb 1-1.2-port2: cannot disable (err = -71)
[141472.832305] usb 1-1.2-port2: cannot reset (err = -71)
[141472.836571] usb 1-1.2-port2: cannot reset (err = -71)
[141472.840817] usb 1-1.2-port2: cannot reset (err = -71)
[141472.845064] usb 1-1.2-port2: cannot reset (err = -71)
[141472.849344] usb 1-1.2-port2: cannot reset (err = -71)
[141472.849349] usb 1-1.2-port2: Cannot enable. Maybe the USB cable is bad?
[141472.853571] usb 1-1.2-port2: cannot disable (err = -71)
[141472.857834] usb 1-1.2-port2: cannot reset (err = -71)
[141472.862067] usb 1-1.2-port2: cannot reset (err = -71)
[141472.866335] usb 1-1.2-port2: cannot reset (err = -71)
[141472.870567] usb 1-1.2-port2: cannot reset (err = -71)
[141472.874821] usb 1-1.2-port2: cannot reset (err = -71)
[141472.874827] usb 1-1.2-port2: Cannot enable. Maybe the USB cable is bad?
[141472.879072] usb 1-1.2-port2: cannot disable (err = -71)
[141472.883308] usb 1-1.2-port2: cannot reset (err = -71)
[141472.887573] usb 1-1.2-port2: cannot reset (err = -71)
[141472.891814] usb 1-1.2-port2: cannot reset (err = -71)
[141472.896072] usb 1-1.2-port2: cannot reset (err = -71)
[141472.900315] usb 1-1.2-port2: cannot reset (err = -71)
[141472.900320] usb 1-1.2-port2: Cannot enable. Maybe the USB cable is bad?
[141472.904570] usb 1-1.2-port2: cannot disable (err = -71)
[141472.908819] usb 1-1.2-port2: cannot disable (err = -71)
[141472.913061] usb 1-1.2-port1: cannot reset (err = -71)
[141472.917330] hub 1-1.2:1.0: hub_ext_port_status failed (err = -71)
[141472.921572] usb 1-1.2-port1: cannot reset (err = -71)
[141472.925813] usb 1-1.2-port1: cannot reset (err = -71)
[141472.930050] usb 1-1.2-port1: cannot reset (err = -71)
[141472.934308] usb 1-1.2-port1: cannot reset (err = -71)
[141472.934316] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[141472.938562] usb 1-1.2-port1: cannot disable (err = -71)
[141472.943001] usb 1-1.2-port1: cannot reset (err = -71)
[141472.947137] usb 1-1.2-port1: cannot reset (err = -71)
[141472.951310] usb 1-1.2-port1: cannot reset (err = -71)
[141473.029633] usb 1-1.2-port1: cannot reset (err = -71)
[141473.031055] usb 1-1.1: USB disconnect, device number 7
[141473.033691] usb 1-1.2-port1: cannot reset (err = -71)
[141473.033708] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[141473.037934] usb 1-1.2-port1: cannot disable (err = -71)
[141473.042445] usb 1-1.2-port1: cannot reset (err = -71)
[141473.046604] usb 1-1.2-port1: cannot reset (err = -71)
[141473.053387] usb 1-1.2-port1: cannot reset (err = -71)
[141473.057601] usb 1-1.2-port1: cannot reset (err = -71)
[141473.061677] usb 1-1.2-port1: cannot reset (err = -71)
[141473.061684] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[141473.065926] usb 1-1.2-port1: cannot disable (err = -71)
[141473.070176] usb 1-1.2-port1: cannot reset (err = -71)
[141473.074805] usb 1-1.2-port1: cannot reset (err = -71)
[141473.081772] usb 1-1.2-port1: cannot reset (err = -71)
[141473.085797] usb 1-1.2-port1: cannot reset (err = -71)
[141473.090047] usb 1-1.2-port1: cannot reset (err = -71)
[141473.090054] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[141473.094643] usb 1-1.2-port1: cannot disable (err = -71)
[141473.098683] usb 1-1.2-port1: cannot disable (err = -71)
[141473.107690] hub 1-1.2:1.0: hub_ext_port_status failed (err = -71)
[141473.112187] hub 1-1.2:1.0: hub_ext_port_status failed (err = -71)
[141473.143062] usb 1-1.2: USB disconnect, device number 8
[141473.143073] usb 1-1.2.1: USB disconnect, device number 10
[141473.143903] usb 1-1.2.2: USB disconnect, device number 11
[141473.159312] e1000e: em1 NIC Link is Down
[141473.723602] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[141474.711113] wlp3s0: deauthenticating from d0:c7:89:24:55:ae by local choice (Reason: 3=DEAUTH_LEAVING)
[141474.775039] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[141475.007036] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[141475.085102] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[141475.278975] PM: Syncing filesystems ... done.
[141475.378153] PM: Preparing system for mem sleep
[141475.387885] Freezing user space processes ... (elapsed 0.003 seconds) done.
[141475.391552] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[141475.393144] PM: Entering mem sleep
[141475.393174] Suspending console(s) (use no_console_suspend to debug)
[141475.407337] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[141475.407443] sd 0:0:0:0: [sda] Stopping disk
[141475.412728] parport_pc 00:04: disabled
[141475.412848] serial 00:03: disabled
[141475.412862] serial 00:03: System wakeup disabled by ACPI
[141475.413331] e1000e: EEE TX LPI TIMER: 00000000
[141475.477388] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[141479.538640] PM: suspend of devices complete after 4145.156 msecs
[141479.538968] PM: late suspend of devices complete after 0.323 msecs
[141479.572442] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[141479.594325] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[141479.605325] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[141479.627355] PM: noirq suspend of devices complete after 88.383 msecs
[141479.627750] ACPI: Preparing to enter system sleep state S3
[141479.927374] PM: Saving platform NVS memory
[141479.927382] Disabling non-boot CPUs ...
[141479.933772] smpboot: CPU 1 is now offline
[141479.939505] Broke affinity for irq 26
[141479.940562] smpboot: CPU 2 is now offline
[141479.948472] Broke affinity for irq 27
[141479.949513] smpboot: CPU 3 is now offline
[141479.951121] ACPI: Low-level resume complete
[141479.951181] PM: Restoring platform NVS memory
[141479.951933] Enabling non-boot CPUs ...
[141479.951990] smpboot: Booting Node 0 Processor 1 APIC 0x4
[141479.954982] CPU1 is up
[141479.955001] smpboot: Booting Node 0 Processor 2 APIC 0x1
[141479.957783] CPU2 is up
[141479.957803] smpboot: Booting Node 0 Processor 3 APIC 0x5
[141479.960540] CPU3 is up
[141479.962827] ACPI: Waking up from system sleep state S3
[141480.097852] PM: noirq resume of devices complete after 131.644 msecs
[141480.098005] PM: early resume of devices complete after 0.121 msecs
[141480.098045] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[141480.098046] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[141480.098089] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[141480.098109] snd_hda_intel 0000:00:1b.0: irq 25 for MSI/MSI-X
[141480.098721] mei_me 0000:00:16.0: irq 28 for MSI/MSI-X
[141480.100134] sd 0:0:0:0: [sda] Starting disk
[141480.180519] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[141480.187807] nouveau 0000:01:00.0: devinit: 0x00005ea9[0]: script needs OR link
[141480.238582] rtc_cmos 00:01: System wakeup disabled by ACPI
[141480.238913] serial 00:03: activated
[141480.242832] parport_pc 00:04: activated
[141480.325534] usb 2-1.6: reset full-speed USB device number 4 using ehci-pci
[141480.412622] option1 ttyUSB0: GSM modem (1-port) converter now disconnected from ttyUSB0
[141480.412652] option 2-1.6:1.0: device disconnected
[141480.412760] option1 ttyUSB1: GSM modem (1-port) converter now disconnected from ttyUSB1
[141480.412788] option 2-1.6:1.1: device disconnected
[141480.492496] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[141480.649206] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[141480.649235] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[141480.649261] ata5: SATA link down (SStatus 0 SControl 300)
[141480.649294] ata1.00: supports DRM functions and may not be fully accessible
[141480.649329] ata6: SATA link down (SStatus 0 SControl 300)
[141480.649755] ata1.00: disabling queued TRIM support
[141480.652494] firewire_core 0000:04:00.4: rediscovered device fw0
[141480.654201] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[141480.654283] ata1.00: supports DRM functions and may not be fully accessible
[141480.654686] ata1.00: disabling queued TRIM support
[141480.655236] ata1.00: configured for UDMA/133
[141480.671084] ata2.00: configured for UDMA/100
[141480.684457] ata1.00: Enabling discard_zeroes_data
[141480.887739] PM: resume of devices complete after 789.729 msecs
[141480.888042] PM: Finishing wakeup.
[141480.888141] pci_bus 0000:01: Allocating resources
[141480.888166] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[141480.888170] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[141480.888176] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[141480.888183] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[141480.888190] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[141480.888198] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[141480.888201] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[141480.888206] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[141480.888213] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[141480.909464] pci_bus 0000:0c: Allocating resources
[141480.909494] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[141480.909498] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[141480.909504] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[141480.909511] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[141480.909516] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[141480.909522] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[141480.909526] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[141480.909532] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[141480.909537] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[141480.950155] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[141480.950164] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[141480.950172] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[141480.950180] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[141480.950187] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[141480.950195] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[141480.950201] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[141480.950208] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[141480.950214] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[141480.950247] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[141480.950250] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[141480.950257] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[141480.950264] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[141480.950271] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[141480.950278] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[141480.950283] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[141480.950289] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[141480.950294] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[141480.950511] pci_bus 0000:05: busn_res: [bus 05] end is updated to 05
[141480.950536] pci_bus 0000:02: Allocating resources
[141480.950555] pci_bus 0000:03: Allocating resources
[141480.950577] pci_bus 0000:04: Allocating resources
[141480.950610] pci_bus 0000:06: Allocating resources
[141480.950624] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[141480.950626] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[141480.950634] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[141480.950641] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[141480.950648] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[141480.950656] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[141480.950660] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[141480.950667] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[141480.950673] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[141480.950705] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[141480.950708] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[141480.950715] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[141480.950723] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[141480.950730] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[141480.950737] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[141480.950741] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[141480.950748] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[141480.950754] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[141480.950835] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[141480.950838] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[141480.950844] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[141480.950851] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[141480.950858] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[141480.950864] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[141480.950869] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[141480.950875] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[141480.950881] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[141480.950944] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[141480.950947] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[141480.950954] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[141480.950961] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[141480.950968] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[141480.950975] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[141480.950979] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[141480.950986] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[141480.950992] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[141480.959091] option 2-1.6:1.0: GSM modem (1-port) converter detected
[141480.959322] usb 2-1.6: GSM modem (1-port) converter now attached to ttyUSB0
[141480.959354] option 2-1.6:1.1: GSM modem (1-port) converter detected
[141480.959496] usb 2-1.6: GSM modem (1-port) converter now attached to ttyUSB1
[141480.888043] Restarting tasks ... done.
[141480.981440] usb 1-1.1: new high-speed USB device number 12 using ehci-pci
[141481.069904] usb 1-1.1: New USB device found, idVendor=413c, idProduct=2513
[141481.069909] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[141481.070757] hub 1-1.1:1.0: USB hub found
[141481.070897] hub 1-1.1:1.0: 3 ports detected
[141481.145555] usb 1-1.2: new high-speed USB device number 13 using ehci-pci
[141481.222557] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[141481.232888] usb 1-1.2: New USB device found, idVendor=413c, idProduct=2513
[141481.232893] usb 1-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[141481.233316] hub 1-1.2:1.0: USB hub found
[141481.233380] hub 1-1.2:1.0: 3 ports detected
[141481.241417] video LNXVIDEO:00: Restoring backlight state
[141481.245598] acpi PNP0401:00: Already enumerated
[141481.246083] acpi PNP0501:01: Already enumerated
[141481.246718] acpi PNP0401:00: Already enumerated
[141481.248485] acpi PNP0501:01: Already enumerated
[141481.404435] e1000e: em1 NIC Link is Down
[141481.423255] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[141481.443213] nouveau 0000:01:00.0: disp: outp 02:0006:0348: link rate unsupported by sink
[141481.534681] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[141481.635485] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[141481.635680] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[141481.638734] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[141481.646063] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[141481.874903] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[141481.947442] usb 1-1.1.3: new low-speed USB device number 15 using ehci-pci
[141481.947909] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[141481.983979] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[141482.038779] usb 1-1.1.3: New USB device found, idVendor=046d, idProduct=c016
[141482.038786] usb 1-1.1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[141482.038789] usb 1-1.1.3: Product: Optical USB Mouse
[141482.038791] usb 1-1.1.3: Manufacturer: Logitech
[141482.043230] input: Logitech Optical USB Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.3/1-1.1.3:1.0/input/input31
[141482.043964] hid-generic 0003:046D:C016.0017: input,hidraw0: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on usb-0000:00:1a.0-1.1.3/input0
[141482.105440] usb 1-1.2.1: new low-speed USB device number 16 using ehci-pci
[141482.197029] usb 1-1.2.1: New USB device found, idVendor=413c, idProduct=2003
[141482.197036] usb 1-1.2.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[141482.197039] usb 1-1.2.1: Product: Dell USB Keyboard
[141482.197042] usb 1-1.2.1: Manufacturer: Dell
[141482.205209] input: Dell Dell USB Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2.1/1-1.2.1:1.0/input/input32
[141482.210797] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[141482.270182] hid-generic 0003:413C:2003.0018: input,hidraw1: USB HID v1.10 Keyboard [Dell Dell USB Keyboard] on usb-0000:00:1a.0-1.2.1/input0
[141482.283860] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[141482.369217] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[141483.977968] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[141483.978033] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
[141484.873812] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[141485.104040] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[141485.176873] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[141487.796726] wlp3s0: authenticate with 00:30:4f:7f:3a:70
[141487.829958] wlp3s0: send auth to 00:30:4f:7f:3a:70 (try 1/3)
[141487.832454] wlp3s0: authenticated
[141487.834090] wlp3s0: associate with 00:30:4f:7f:3a:70 (try 1/3)
[141487.838018] wlp3s0: RX AssocResp from 00:30:4f:7f:3a:70 (capab=0x411 status=0 aid=5)
[141487.844717] wlp3s0: associated
[141488.637236] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[141489.112949] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[142335.074924] usb 2-1.2: new full-speed USB device number 14 using ehci-pci
[142335.162919] usb 2-1.2: New USB device found, idVendor=1050, idProduct=0407
[142335.162927] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[142335.162933] usb 2-1.2: Product: Yubikey 4 OTP+U2F+CCID
[142335.162937] usb 2-1.2: Manufacturer: Yubico
[142335.167308] input: Yubico Yubikey 4 OTP+U2F+CCID as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input33
[142335.218882] hid-generic 0003:1050:0407.0019: input,hidraw2: USB HID v1.10 Keyboard [Yubico Yubikey 4 OTP+U2F+CCID] on usb-0000:00:1d.0-1.2/input0
[142335.220221] hid-generic 0003:1050:0407.001A: hiddev0,hidraw3: USB HID v1.10 Device [Yubico Yubikey 4 OTP+U2F+CCID] on usb-0000:00:1d.0-1.2/input1
[150064.216427] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[184689.890099] wlp3s0: deauthenticating from 00:30:4f:7f:3a:70 by local choice (Reason: 1=UNSPECIFIED)
[184692.563013] wlp3s0: authenticate with 00:30:4f:7f:3a:70
[184692.566027] wlp3s0: send auth to 00:30:4f:7f:3a:70 (try 1/3)
[184692.568578] wlp3s0: authenticated
[184692.569479] wlp3s0: associate with 00:30:4f:7f:3a:70 (try 1/3)
[184692.573338] wlp3s0: RX AssocResp from 00:30:4f:7f:3a:70 (capab=0x411 status=0 aid=5)
[184692.578700] wlp3s0: associated
[186944.233036] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[186944.243508] nouveau 0000:01:00.0: disp: outp 02:0006:0348: link rate unsupported by sink
[186947.411540] usb 2-1.2: USB disconnect, device number 14
[186947.429385] hid-generic 0003:1050:0407.0019: usb_submit_urb(ctrl) failed: -19
[186949.605177] usb 1-1.1: clear tt 3 (00f0) error -71
[186949.607072] usb 1-1.2: clear tt 1 (0100) error -71
[186949.611180] usb 1-1.2-port1: cannot reset (err = -71)
[186949.615167] acpi PNP0401:00: Already enumerated
[186949.615423] usb 1-1.2-port1: cannot reset (err = -71)
[186949.619679] usb 1-1.2-port1: cannot reset (err = -71)
[186949.623922] usb 1-1.2-port1: cannot reset (err = -71)
[186949.628552] usb 1-1.2-port1: cannot reset (err = -71)
[186949.628559] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[186949.632799] usb 1-1.2-port1: cannot disable (err = -71)
[186949.637053] usb 1-1.2-port1: cannot reset (err = -71)
[186949.639574] acpi PNP0501:01: Still not present
[186949.641299] usb 1-1.2-port1: cannot reset (err = -71)
[186949.645549] usb 1-1.2-port1: cannot reset (err = -71)
[186949.649802] usb 1-1.2-port1: cannot reset (err = -71)
[186949.654067] usb 1-1.2-port1: cannot reset (err = -71)
[186949.654073] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[186949.658303] usb 1-1.2-port1: cannot disable (err = -71)
[186949.662551] usb 1-1.2-port1: cannot reset (err = -71)
[186949.666845] usb 1-1.2-port1: cannot reset (err = -71)
[186949.671073] usb 1-1.2-port1: cannot reset (err = -71)
[186949.675302] usb 1-1.2-port1: cannot reset (err = -71)
[186949.681809] usb 1-1.2-port1: cannot reset (err = -71)
[186949.681817] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[186949.693397] usb 1-1.2-port1: cannot disable (err = -71)
[186949.701090] usb 1-1.1-port3: cannot reset (err = -71)
[186949.709083] usb 1-1.1-port3: cannot reset (err = -71)
[186949.717088] usb 1-1.1-port3: cannot reset (err = -71)
[186949.725094] usb 1-1.1-port3: cannot reset (err = -71)
[186949.733094] usb 1-1.1-port3: cannot reset (err = -71)
[186949.733100] usb 1-1.1-port3: Cannot enable. Maybe the USB cable is bad?
[186949.733171] usb 1-1.1: USB disconnect, device number 12
[186949.733175] usb 1-1.1.3: USB disconnect, device number 15
[186949.737049] usb 1-1.1-port3: cannot disable (err = -71)
[186949.741061] usb 1-1.2-port1: cannot reset (err = -71)
[186949.745298] usb 1-1.2-port1: cannot reset (err = -71)
[186949.749551] usb 1-1.2-port1: cannot reset (err = -71)
[186949.753798] usb 1-1.2-port1: cannot reset (err = -71)
[186949.758049] usb 1-1.2-port1: cannot reset (err = -71)
[186949.758052] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[186949.762292] usb 1-1.2-port1: cannot disable (err = -71)
[186949.766542] usb 1-1.2-port1: cannot disable (err = -71)
[186949.770791] hub 1-1.2:1.0: hub_ext_port_status failed (err = -71)
[186949.912578] usb 1-1.2: USB disconnect, device number 13
[186949.912588] usb 1-1.2.1: USB disconnect, device number 16
[186949.936663] e1000e: em1 NIC Link is Down
[186950.539772] acpi PNP0401:00: Already enumerated
[186950.541261] acpi PNP0501:01: Still not present
[186951.740831] wlp3s0: deauthenticating from 00:30:4f:7f:3a:70 by local choice (Reason: 3=DEAUTH_LEAVING)
[186951.792785] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[186952.023964] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[186952.102078] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[186952.211776] PM: Syncing filesystems ... done.
[186952.318864] PM: Preparing system for mem sleep
[186952.324829] Freezing user space processes ... (elapsed 0.004 seconds) done.
[186952.329374] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[186952.331039] PM: Entering mem sleep
[186952.331071] Suspending console(s) (use no_console_suspend to debug)
[186952.347080] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[186952.347200] sd 0:0:0:0: [sda] Stopping disk
[186952.348239] parport_pc 00:04: disabled
[186952.348398] serial 00:03: disabled
[186952.348413] serial 00:03: System wakeup disabled by ACPI
[186952.349011] e1000e: EEE TX LPI TIMER: 00000000
[186952.469905] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[186955.736522] PM: suspend of devices complete after 3405.158 msecs
[186955.736827] PM: late suspend of devices complete after 0.300 msecs
[186955.770220] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[186955.792114] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[186955.803093] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[186955.825118] PM: noirq suspend of devices complete after 88.287 msecs
[186955.825553] ACPI: Preparing to enter system sleep state S3
[186955.828680] PM: Saving platform NVS memory
[186955.828688] Disabling non-boot CPUs ...
[186955.837539] smpboot: CPU 1 is now offline
[186955.845272] Broke affinity for irq 26
[186955.846558] smpboot: CPU 2 is now offline
[186955.856231] Broke affinity for irq 27
[186955.857273] smpboot: CPU 3 is now offline
[186955.858878] ACPI: Low-level resume complete
[186955.858950] PM: Restoring platform NVS memory
[186955.859751] Enabling non-boot CPUs ...
[186955.859815] smpboot: Booting Node 0 Processor 1 APIC 0x4
[186955.862869] CPU1 is up
[186955.862894] smpboot: Booting Node 0 Processor 2 APIC 0x1
[186955.865779] CPU2 is up
[186955.865805] smpboot: Booting Node 0 Processor 3 APIC 0x5
[186955.868611] CPU3 is up
[186955.871080] ACPI: Waking up from system sleep state S3
[186956.006725] PM: noirq resume of devices complete after 131.802 msecs
[186956.006899] PM: early resume of devices complete after 0.137 msecs
[186956.006983] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[186956.007253] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[186956.007275] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[186956.009011] sd 0:0:0:0: [sda] Starting disk
[186956.009257] mei_me 0000:00:16.0: irq 25 for MSI/MSI-X
[186956.089258] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[186956.096703] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[186956.096734] nouveau 0000:01:00.0: devinit: 0x00005ea9[0]: script needs OR link
[186956.147308] rtc_cmos 00:01: System wakeup disabled by ACPI
[186956.147646] serial 00:03: activated
[186956.151554] parport_pc 00:04: activated
[186956.323381] usb 2-1.6: reset full-speed USB device number 4 using ehci-pci
[186956.401319] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[186956.410170] option1 ttyUSB0: GSM modem (1-port) converter now disconnected from ttyUSB0
[186956.410201] option 2-1.6:1.0: device disconnected
[186956.410323] option1 ttyUSB1: GSM modem (1-port) converter now disconnected from ttyUSB1
[186956.410351] option 2-1.6:1.1: device disconnected
[186956.557734] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[186956.557759] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[186956.557785] ata6: SATA link down (SStatus 0 SControl 300)
[186956.557812] ata1.00: supports DRM functions and may not be fully accessible
[186956.557853] ata5: SATA link down (SStatus 0 SControl 300)
[186956.558275] ata1.00: disabling queued TRIM support
[186956.560316] firewire_core 0000:04:00.4: rediscovered device fw0
[186956.562766] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[186956.562844] ata1.00: supports DRM functions and may not be fully accessible
[186956.563194] ata1.00: disabling queued TRIM support
[186956.563725] ata1.00: configured for UDMA/133
[186956.579437] ata2.00: configured for UDMA/100
[186956.590282] ata1.00: Enabling discard_zeroes_data
[186956.810182] PM: resume of devices complete after 803.278 msecs
[186956.810706] PM: Finishing wakeup.
[186956.810895] pci_bus 0000:01: Allocating resources
[186956.810934] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[186956.810942] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[186956.810953] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[186956.810965] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[186956.810976] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[186956.810987] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[186956.810995] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[186956.811007] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[186956.811017] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[186956.811149] pci_bus 0000:0c: Allocating resources
[186956.811177] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[186956.811183] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[186956.811196] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[186956.811209] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[186956.811222] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[186956.811235] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[186956.811255] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[186956.811268] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[186956.811279] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[186956.875854] option 2-1.6:1.0: GSM modem (1-port) converter detected
[186956.880822] usb 2-1.6: GSM modem (1-port) converter now attached to ttyUSB0
[186956.880921] option 2-1.6:1.1: GSM modem (1-port) converter detected
[186956.886493] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[186956.886508] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[186956.886522] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[186956.886535] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[186956.886549] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[186956.886563] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[186956.886572] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[186956.886584] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[186956.886598] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[186956.886667] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[186956.886674] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[186956.886685] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[186956.886698] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[186956.886710] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[186956.886723] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[186956.886731] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[186956.886742] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[186956.886754] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[186956.810709] Restarting tasks ... done.
[186956.887140] pci_bus 0000:05: busn_res: [bus 05] end is updated to 05
[186956.887184] pci_bus 0000:02: Allocating resources
[186956.887217] pci_bus 0000:03: Allocating resources
[186956.887277] pci_bus 0000:04: Allocating resources
[186956.887338] pci_bus 0000:06: Allocating resources
[186956.887368] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[186956.887379] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[186956.887391] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[186956.887402] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[186956.887413] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[186956.887425] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[186956.887433] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[186956.887446] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[186956.887456] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[186956.887523] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[186956.887530] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[186956.887542] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[186956.887554] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[186956.887567] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[186956.887580] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[186956.887588] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[186956.887601] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[186956.887613] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[186956.887784] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[186956.887792] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[186956.887803] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[186956.887814] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[186956.887825] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[186956.887837] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[186956.887846] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[186956.887859] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[186956.887870] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[186956.888016] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[186956.888024] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[186956.888036] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[186956.888048] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[186956.888059] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[186956.888073] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[186956.888081] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[186956.888104] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[186956.888115] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[186956.891705] usb 2-1.6: GSM modem (1-port) converter now attached to ttyUSB1
[186956.901287] usb 1-1.6: new full-speed USB device number 17 using ehci-pci
[186956.969284] usb 2-1.3: new low-speed USB device number 15 using ehci-pci
[186957.059096] usb 2-1.3: New USB device found, idVendor=093a, idProduct=2521
[186957.059109] usb 2-1.3: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[186957.059116] usb 2-1.3: Product: USB OPTICAL MOUSE
[186957.065530] input: USB OPTICAL MOUSE as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.3/2-1.3:1.0/input/input34
[186957.066406] hid-generic 0003:093A:2521.001B: input,hidraw0: USB HID v1.11 Mouse [USB OPTICAL MOUSE] on usb-0000:00:1d.0-1.3/input0
[186957.082669] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[186957.086010] video LNXVIDEO:00: Restoring backlight state
[186957.174288] usb 2-1.4: new low-speed USB device number 16 using ehci-pci
[186957.273094] usb 2-1.4: New USB device found, idVendor=046d, idProduct=c31c
[186957.273107] usb 2-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[186957.273114] usb 2-1.4: Product: USB Keyboard
[186957.273120] usb 2-1.4: Manufacturer: Logitech
[186957.279367] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.4/2-1.4:1.0/input/input35
[186957.334354] hid-generic 0003:046D:C31C.001C: input,hidraw1: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:00:1d.0-1.4/input0
[186957.341330] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.4/2-1.4:1.1/input/input36
[186957.369899] e1000e: em1 NIC Link is Down
[186957.393192] hid-generic 0003:046D:C31C.001D: input,hidraw2: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:00:1d.0-1.4/input1
[186957.402705] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[186957.529713] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[186957.630376] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[186957.630639] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[186957.639806] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[186957.645804] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[186957.873780] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[186957.949399] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[186958.007346] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[186958.233745] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[186958.307884] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[186958.427089] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[186960.882008] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[186961.109466] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[186961.191684] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[186963.699874] wlp3s0: authenticate with b4:de:31:05:2d:ef
[186963.734172] wlp3s0: send auth to b4:de:31:05:2d:ef (try 1/3)
[186963.754945] wlp3s0: authenticated
[186963.758282] wlp3s0: associate with b4:de:31:05:2d:ef (try 1/3)
[186963.760674] wlp3s0: RX AssocResp from b4:de:31:05:2d:ef (capab=0x111 status=0 aid=9)
[186963.763413] wlp3s0: associated
[186963.773908] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[186963.858866] wlp3s0: Limiting TX power to 17 dBm as advertised by b4:de:31:05:2d:ef
[188132.221137] wlp3s0: AP b4:de:31:05:2d:ef changed bandwidth, new config is 5180 MHz, width 0 (5180/0 MHz)
[188132.221144] wlp3s0: AP b4:de:31:05:2d:ef changed bandwidth in a way we can't support - disconnect
[188132.221148] wlp3s0: failed to follow AP b4:de:31:05:2d:ef bandwidth change, disconnect
[188134.550302] wlp3s0: authenticate with b4:de:31:05:2d:e0
[188134.581314] wlp3s0: send auth to b4:de:31:05:2d:e0 (try 1/3)
[188134.583278] wlp3s0: authenticated
[188134.594324] wlp3s0: waiting for beacon from b4:de:31:05:2d:e0
[188134.604795] wlp3s0: associate with b4:de:31:05:2d:e0 (try 1/3)
[188134.611411] wlp3s0: RX AssocResp from b4:de:31:05:2d:e0 (capab=0x431 status=0 aid=185)
[188134.617408] wlp3s0: associated
[188134.710891] wlp3s0: Limiting TX power to 16 dBm as advertised by b4:de:31:05:2d:e0
[190860.590219] usb 2-1.2: new full-speed USB device number 17 using ehci-pci
[190860.678440] usb 2-1.2: New USB device found, idVendor=1050, idProduct=0407
[190860.678448] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[190860.678453] usb 2-1.2: Product: YubiKey OTP+FIDO+CCID
[190860.678458] usb 2-1.2: Manufacturer: Yubico
[190860.681663] input: Yubico YubiKey OTP+FIDO+CCID as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input37
[190860.733401] hid-generic 0003:1050:0407.001E: input,hidraw3: USB HID v1.10 Keyboard [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input0
[190860.734762] hid-generic 0003:1050:0407.001F: hiddev0,hidraw4: USB HID v1.10 Device [Yubico YubiKey OTP+FIDO+CCID] on usb-0000:00:1d.0-1.2/input1
[190860.735524] usb 2-1.4: USB disconnect, device number 16
[190860.750587] hid-generic 0003:046D:C31C.001C: usb_submit_urb(ctrl) failed: -19
[190860.980185] usb 2-1.4: new low-speed USB device number 18 using ehci-pci
[190861.070787] usb 2-1.4: New USB device found, idVendor=046d, idProduct=c31c
[190861.070793] usb 2-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[190861.070796] usb 2-1.4: Product: USB Keyboard
[190861.070798] usb 2-1.4: Manufacturer: Logitech
[190861.076236] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.4/2-1.4:1.0/input/input38
[190861.127950] hid-generic 0003:046D:C31C.0020: input,hidraw1: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:00:1d.0-1.4/input0
[190861.133879] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.4/2-1.4:1.1/input/input39
[190861.184586] hid-generic 0003:046D:C31C.0021: input,hidraw2: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:00:1d.0-1.4/input1
[190861.185034] usb 2-1.3: USB disconnect, device number 15
[190861.391234] usb 2-1.3: new low-speed USB device number 19 using ehci-pci
[190861.479918] usb 2-1.3: New USB device found, idVendor=093a, idProduct=2521
[190861.479924] usb 2-1.3: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[190861.479926] usb 2-1.3: Product: USB OPTICAL MOUSE
[190861.484260] input: USB OPTICAL MOUSE as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.3/2-1.3:1.0/input/input40
[190861.484687] hid-generic 0003:093A:2521.0022: input,hidraw0: USB HID v1.11 Mouse [USB OPTICAL MOUSE] on usb-0000:00:1d.0-1.3/input0
[190861.485158] usb 2-1.4: USB disconnect, device number 18
[190861.499500] hid-generic 0003:046D:C31C.0020: usb_submit_urb(ctrl) failed: -19
[190861.727203] usb 2-1.4: new low-speed USB device number 20 using ehci-pci
[190861.818794] usb 2-1.4: New USB device found, idVendor=046d, idProduct=c31c
[190861.818799] usb 2-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[190861.818801] usb 2-1.4: Product: USB Keyboard
[190861.818803] usb 2-1.4: Manufacturer: Logitech
[190861.824237] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.4/2-1.4:1.0/input/input41
[190861.875727] hid-generic 0003:046D:C31C.0023: input,hidraw1: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:00:1d.0-1.4/input0
[190861.881845] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.4/2-1.4:1.1/input/input42
[190861.932481] hid-generic 0003:046D:C31C.0024: input,hidraw2: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:00:1d.0-1.4/input1
[194516.661040] usb 2-1.2: USB disconnect, device number 17
[194516.673497] hid-generic 0003:1050:0407.001E: usb_submit_urb(ctrl) failed: -19
[198888.897921] perf: interrupt took too long (6299 > 6285), lowering kernel.perf_event_max_sample_rate to 31000
[200038.920339] usb 2-1.4: USB disconnect, device number 20
[200038.933293] hid-generic 0003:046D:C31C.0023: usb_submit_urb(ctrl) failed: -19
[200039.153860] usb 2-1.4: new low-speed USB device number 21 using ehci-pci
[200039.235107] usb 2-1.4: New USB device found, idVendor=046d, idProduct=c31c
[200039.235113] usb 2-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[200039.235118] usb 2-1.4: Product: USB Keyboard
[200039.235121] usb 2-1.4: Manufacturer: Logitech
[200039.242955] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.4/2-1.4:1.0/input/input43
[200039.294780] hid-generic 0003:046D:C31C.0025: input,hidraw1: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:00:1d.0-1.4/input0
[200039.300963] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.4/2-1.4:1.1/input/input44
[200039.352352] hid-generic 0003:046D:C31C.0026: input,hidraw2: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:00:1d.0-1.4/input1
[201190.006925] nf_conntrack: falling back to vmalloc.
[201190.011748] nf_conntrack: falling back to vmalloc.
[202110.503731] usb 2-1.3: USB disconnect, device number 19
[202111.271577] usb 2-1.4: USB disconnect, device number 21
[202111.286290] hid-generic 0003:046D:C31C.0025: usb_submit_urb(ctrl) failed: -19
[202115.176975] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[202120.657729] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[202120.725933] wlp3s0: deauthenticating from b4:de:31:05:2d:e0 by local choice (Reason: 3=DEAUTH_LEAVING)
[202120.774473] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[202121.007360] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[202121.088479] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[202121.485587] PM: Syncing filesystems ... done.
[202121.742267] PM: Preparing system for mem sleep
[202121.755251] Freezing user space processes ... (elapsed 0.004 seconds) done.
[202121.760064] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[202121.761855] PM: Entering mem sleep
[202121.761891] Suspending console(s) (use no_console_suspend to debug)
[202121.776733] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[202121.776900] sd 0:0:0:0: [sda] Stopping disk
[202121.777851] parport_pc 00:04: disabled
[202121.778001] serial 00:03: disabled
[202121.778011] serial 00:03: System wakeup disabled by ACPI
[202121.778924] e1000e: EEE TX LPI TIMER: 00000000
[202121.794433] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[202126.360071] PM: suspend of devices complete after 4597.834 msecs
[202126.360402] PM: late suspend of devices complete after 0.325 msecs
[202126.393880] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[202126.415763] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[202126.426762] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[202126.448790] PM: noirq suspend of devices complete after 88.384 msecs
[202126.449192] ACPI: Preparing to enter system sleep state S3
[202126.750777] PM: Saving platform NVS memory
[202126.750786] Disabling non-boot CPUs ...
[202126.757208] smpboot: CPU 1 is now offline
[202126.767945] Broke affinity for irq 26
[202126.769216] smpboot: CPU 2 is now offline
[202126.777908] Broke affinity for irq 27
[202126.778947] smpboot: CPU 3 is now offline
[202126.780575] ACPI: Low-level resume complete
[202126.780650] PM: Restoring platform NVS memory
[202126.781511] Enabling non-boot CPUs ...
[202126.781584] smpboot: Booting Node 0 Processor 1 APIC 0x4
[202126.784838] CPU1 is up
[202126.784865] smpboot: Booting Node 0 Processor 2 APIC 0x1
[202126.787979] CPU2 is up
[202126.788013] smpboot: Booting Node 0 Processor 3 APIC 0x5
[202126.791115] CPU3 is up
[202126.793825] ACPI: Waking up from system sleep state S3
[202126.930483] PM: noirq resume of devices complete after 132.290 msecs
[202126.930656] PM: early resume of devices complete after 0.137 msecs
[202126.930702] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[202126.930728] mei_me 0000:00:16.0: irq 25 for MSI/MSI-X
[202126.930734] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[202126.930782] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[202126.930793] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[202126.932855] sd 0:0:0:0: [sda] Starting disk
[202127.013268] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[202127.040672] nouveau 0000:01:00.0: devinit: 0x00005ea9[0]: script needs OR link
[202127.094912] rtc_cmos 00:01: System wakeup disabled by ACPI
[202127.095298] serial 00:03: activated
[202127.099236] parport_pc 00:04: activated
[202127.158083] usb 2-1.6: reset full-speed USB device number 4 using ehci-pci
[202127.237072] ata5: SATA link down (SStatus 0 SControl 300)
[202127.239079] ata6: SATA link down (SStatus 0 SControl 300)
[202127.245317] option1 ttyUSB0: GSM modem (1-port) converter now disconnected from ttyUSB0
[202127.245356] option 2-1.6:1.0: device disconnected
[202127.245453] option1 ttyUSB1: GSM modem (1-port) converter now disconnected from ttyUSB1
[202127.245486] option 2-1.6:1.1: device disconnected
[202127.344069] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[202127.345079] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[202127.486115] firewire_core 0000:04:00.4: rediscovered device fw0
[202127.505603] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[202127.505647] ata1.00: supports DRM functions and may not be fully accessible
[202127.506095] ata1.00: disabling queued TRIM support
[202127.510612] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[202127.510681] ata1.00: supports DRM functions and may not be fully accessible
[202127.511045] ata1.00: disabling queued TRIM support
[202127.511580] ata1.00: configured for UDMA/133
[202127.522083] ata2.00: configured for UDMA/100
[202127.533090] ata1.00: Enabling discard_zeroes_data
[202127.790480] PM: resume of devices complete after 859.819 msecs
[202127.791068] PM: Finishing wakeup.
[202127.791266] pci_bus 0000:01: Allocating resources
[202127.791313] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[202127.791319] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[202127.791329] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[202127.791345] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[202127.791356] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[202127.791370] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[202127.791384] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[202127.791394] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[202127.791403] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[202127.791547] pci_bus 0000:0c: Allocating resources
[202127.791577] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[202127.791584] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[202127.791596] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[202127.791612] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[202127.791623] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[202127.791640] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[202127.791649] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[202127.791659] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[202127.791673] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[202127.861296] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[202127.861308] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[202127.861326] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[202127.861344] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[202127.861361] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[202127.861376] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[202127.861391] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[202127.861407] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[202127.861420] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[202127.861496] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[202127.861504] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[202127.861520] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[202127.861532] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[202127.861548] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[202127.861561] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[202127.861569] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[202127.861585] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[202127.861596] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[202127.862056] pci_bus 0000:05: busn_res: [bus 05] end is updated to 05
[202127.862113] pci_bus 0000:02: Allocating resources
[202127.862147] pci_bus 0000:03: Allocating resources
[202127.862185] pci_bus 0000:04: Allocating resources
[202127.862242] pci_bus 0000:06: Allocating resources
[202127.862275] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[202127.862281] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[202127.862297] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[202127.862310] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[202127.862327] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[202127.862340] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[202127.862349] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[202127.862367] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[202127.862379] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[202127.862462] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[202127.862470] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[202127.862488] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[202127.862500] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[202127.862517] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[202127.862531] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[202127.862539] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[202127.862557] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[202127.862568] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[202127.862782] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[202127.862790] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[202127.862802] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[202127.862819] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[202127.862831] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[202127.862848] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[202127.862857] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[202127.862874] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[202127.862884] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[202127.863067] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[202127.863072] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[202127.863084] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[202127.863094] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[202127.863111] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[202127.863124] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[202127.863137] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[202127.863150] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[202127.863165] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[202127.869771] option 2-1.6:1.0: GSM modem (1-port) converter detected
[202127.873308] usb 2-1.6: GSM modem (1-port) converter now attached to ttyUSB0
[202127.873431] option 2-1.6:1.1: GSM modem (1-port) converter detected
[202127.874272] usb 2-1.6: GSM modem (1-port) converter now attached to ttyUSB1
[202127.791071] Restarting tasks ... done.
[202128.032748] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[202128.195684] video LNXVIDEO:00: Restoring backlight state
[202128.396456] e1000e: em1 NIC Link is Down
[202128.416104] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[202128.528441] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[202128.629158] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[202128.629392] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[202128.649879] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[202128.664448] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[202128.895312] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[202128.971573] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[202129.012428] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[202129.242134] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[202129.319363] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[202129.417674] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[202131.974084] usb 2-1.2: new full-speed USB device number 22 using ehci-pci
[202132.061462] usb 2-1.2: New USB device found, idVendor=1050, idProduct=0407
[202132.061470] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[202132.061475] usb 2-1.2: Product: Yubikey 4 OTP+U2F+CCID
[202132.061479] usb 2-1.2: Manufacturer: Yubico
[202132.066218] input: Yubico Yubikey 4 OTP+U2F+CCID as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.2/2-1.2:1.0/input/input45
[202132.086138] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[202132.118160] hid-generic 0003:1050:0407.0027: input,hidraw0: USB HID v1.10 Keyboard [Yubico Yubikey 4 OTP+U2F+CCID] on usb-0000:00:1d.0-1.2/input0
[202132.119554] hid-generic 0003:1050:0407.0028: hiddev0,hidraw1: USB HID v1.10 Device [Yubico Yubikey 4 OTP+U2F+CCID] on usb-0000:00:1d.0-1.2/input1
[202132.312402] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[202132.386451] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[202135.012824] wlp3s0: authenticate with 00:30:4f:7f:3a:70
[202135.044255] wlp3s0: send auth to 00:30:4f:7f:3a:70 (try 1/3)
[202135.047824] wlp3s0: authenticated
[202135.049059] wlp3s0: associate with 00:30:4f:7f:3a:70 (try 1/3)
[202135.052960] wlp3s0: RX AssocResp from 00:30:4f:7f:3a:70 (capab=0x411 status=0 aid=7)
[202135.058366] wlp3s0: associated
[202135.817434] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[202152.328160] usb 1-1.1: new high-speed USB device number 19 using ehci-pci
[202152.414037] usb 1-1.1: New USB device found, idVendor=413c, idProduct=2513
[202152.414103] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[202152.421706] hub 1-1.1:1.0: USB hub found
[202152.421939] hub 1-1.1:1.0: 3 ports detected
[202152.511917] usb 1-1.2: new high-speed USB device number 20 using ehci-pci
[202152.604851] usb 1-1.2: New USB device found, idVendor=413c, idProduct=2513
[202152.604887] usb 1-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[202152.618122] hub 1-1.2:1.0: USB hub found
[202152.618412] hub 1-1.2:1.0: 3 ports detected
[202152.682364] acpi PNP0401:00: Already enumerated
[202152.688487] acpi PNP0501:01: Already enumerated
[202152.707234] usb 1-1.1.3: new low-speed USB device number 21 using ehci-pci
[202152.809265] usb 1-1.1.3: New USB device found, idVendor=046d, idProduct=c016
[202152.809300] usb 1-1.1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[202152.809333] usb 1-1.1.3: Product: Optical USB Mouse
[202152.809364] usb 1-1.1.3: Manufacturer: Logitech
[202152.820881] input: Logitech Optical USB Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.3/1-1.1.3:1.0/input/input46
[202152.846717] hid-generic 0003:046D:C016.0029: input,hidraw2: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on usb-0000:00:1a.0-1.1.3/input0
[202152.919743] usb 1-1.1: USB disconnect, device number 19
[202152.919755] usb 1-1.1.3: USB disconnect, device number 21
[202152.923320] hub 1-1.2:1.0: hub_ext_port_status failed (err = -71)
[202152.935131] usb 1-1.2: Failed to suspend device, error -71
[202153.061743] usb 1-1.2: USB disconnect, device number 20
[202153.373462] acpi PNP0401:00: Already enumerated
[202153.377915] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[202153.800618] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[202153.802188] acpi PNP0501:01: Still not present
[202158.731145] usb 1-1.1: new high-speed USB device number 22 using ehci-pci
[202158.809826] usb 1-1.1: New USB device found, idVendor=413c, idProduct=2513
[202158.809859] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[202158.813165] hub 1-1.1:1.0: USB hub found
[202158.813485] hub 1-1.1:1.0: 3 ports detected
[202158.903525] usb 1-1.2: new high-speed USB device number 23 using ehci-pci
[202158.990062] usb 1-1.2: New USB device found, idVendor=413c, idProduct=2513
[202158.990159] usb 1-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[202158.992911] hub 1-1.2:1.0: USB hub found
[202158.994820] hub 1-1.2:1.0: 3 ports detected
[202159.114197] usb 1-1.1.3: new low-speed USB device number 24 using ehci-pci
[202159.119741] acpi PNP0401:00: Already enumerated
[202159.205214] usb 1-1.1.3: New USB device found, idVendor=046d, idProduct=c016
[202159.205222] usb 1-1.1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[202159.205227] usb 1-1.1.3: Product: Optical USB Mouse
[202159.205231] usb 1-1.1.3: Manufacturer: Logitech
[202159.209307] input: Logitech Optical USB Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.3/1-1.1.3:1.0/input/input47
[202159.209983] hid-generic 0003:046D:C016.002A: input,hidraw2: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on usb-0000:00:1a.0-1.1.3/input0
[202159.278092] usb 1-1.2.1: new low-speed USB device number 25 using ehci-pci
[202159.375352] usb 1-1.2.1: New USB device found, idVendor=413c, idProduct=2003
[202159.375362] usb 1-1.2.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[202159.375368] usb 1-1.2.1: Product: Dell USB Keyboard
[202159.375373] usb 1-1.2.1: Manufacturer: Dell
[202159.382268] input: Dell Dell USB Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2.1/1-1.2.1:1.0/input/input48
[202159.454215] hid-generic 0003:413C:2003.002B: input,hidraw3: USB HID v1.10 Keyboard [Dell Dell USB Keyboard] on usb-0000:00:1a.0-1.2.1/input0
[202159.542120] acpi PNP0501:01: Already enumerated
[202161.192666] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[202161.192732] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
[202162.417011] usb 1-1.1: clear tt 3 (0180) error -71
[202162.421332] usb 1-1.1-port3: cannot reset (err = -71)
[202162.425511] usb 1-1.1-port3: cannot reset (err = -71)
[202162.429007] usb 1-1.2: clear tt 1 (0190) error -71
[202162.429883] usb 1-1.1-port3: cannot reset (err = -71)
[202162.434130] usb 1-1.1-port3: cannot reset (err = -71)
[202162.437308] acpi PNP0401:00: Already enumerated
[202162.438406] usb 1-1.1-port3: cannot reset (err = -71)
[202162.438413] usb 1-1.1-port3: Cannot enable. Maybe the USB cable is bad?
[202162.442649] usb 1-1.1-port3: cannot disable (err = -71)
[202162.446878] usb 1-1.1-port3: cannot reset (err = -71)
[202162.451128] usb 1-1.1-port3: cannot reset (err = -71)
[202162.455521] usb 1-1.1-port3: cannot reset (err = -71)
[202162.459754] usb 1-1.1-port3: cannot reset (err = -71)
[202162.461229] acpi PNP0501:01: Still not present
[202162.464003] usb 1-1.1-port3: cannot reset (err = -71)
[202162.464009] usb 1-1.1-port3: Cannot enable. Maybe the USB cable is bad?
[202162.468272] usb 1-1.1-port3: cannot disable (err = -71)
[202162.472524] usb 1-1.1-port3: cannot reset (err = -71)
[202162.476756] usb 1-1.1-port3: cannot reset (err = -71)
[202162.481009] usb 1-1.1-port3: cannot reset (err = -71)
[202162.485270] usb 1-1.1-port3: cannot reset (err = -71)
[202162.489517] usb 1-1.1-port3: cannot reset (err = -71)
[202162.489523] usb 1-1.1-port3: Cannot enable. Maybe the USB cable is bad?
[202162.493753] usb 1-1.1-port3: cannot disable (err = -71)
[202162.496266] usb 1-1.1: USB disconnect, device number 22
[202162.496274] usb 1-1.1.3: USB disconnect, device number 24
[202162.498004] usb 1-1.1-port3: cannot reset (err = -71)
[202162.559030] usb 1-1.2-port1: cannot reset (err = -71)
[202162.563479] usb 1-1.2-port1: cannot reset (err = -71)
[202162.567532] usb 1-1.2-port1: cannot reset (err = -71)
[202162.571893] usb 1-1.2-port1: cannot reset (err = -71)
[202162.576214] usb 1-1.2-port1: cannot reset (err = -71)
[202162.576219] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[202162.580396] usb 1-1.2-port1: cannot disable (err = -71)
[202162.584775] usb 1-1.2-port1: cannot reset (err = -71)
[202162.589013] usb 1-1.2-port1: cannot reset (err = -71)
[202162.595838] usb 1-1.2-port1: cannot reset (err = -71)
[202162.601177] usb 1-1.2-port1: cannot reset (err = -71)
[202162.605257] usb 1-1.2-port1: cannot reset (err = -71)
[202162.605263] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[202162.609401] usb 1-1.2-port1: cannot disable (err = -71)
[202162.613642] usb 1-1.2-port1: cannot reset (err = -71)
[202162.617876] usb 1-1.2-port1: cannot reset (err = -71)
[202162.624486] usb 1-1.2-port1: cannot reset (err = -71)
[202162.628531] usb 1-1.2-port1: cannot reset (err = -71)
[202162.632769] usb 1-1.2-port1: cannot reset (err = -71)
[202162.632776] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[202162.637014] usb 1-1.2-port1: cannot disable (err = -71)
[202162.641293] usb 1-1.2-port1: cannot reset (err = -71)
[202162.645527] usb 1-1.2-port1: cannot reset (err = -71)
[202162.649754] usb 1-1.2-port1: cannot reset (err = -71)
[202162.654013] usb 1-1.2-port1: cannot reset (err = -71)
[202162.658282] usb 1-1.2-port1: cannot reset (err = -71)
[202162.658295] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[202162.662523] usb 1-1.2-port1: cannot disable (err = -71)
[202162.666765] usb 1-1.2-port1: cannot disable (err = -71)
[202162.671029] hub 1-1.2:1.0: hub_ext_port_status failed (err = -71)
[202162.693650] usb 1-1.2: USB disconnect, device number 23
[202162.693665] usb 1-1.2.1: USB disconnect, device number 25
[202162.993204] acpi PNP0401:00: Already enumerated
[202162.996466] acpi PNP0501:01: Still not present
[202172.554264] usb 1-1.1: new high-speed USB device number 26 using ehci-pci
[202172.644065] usb 1-1.1: New USB device found, idVendor=413c, idProduct=2513
[202172.644166] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[202172.649179] hub 1-1.1:1.0: USB hub found
[202172.649475] hub 1-1.1:1.0: 3 ports detected
[202172.728357] usb 1-1.2: new high-speed USB device number 27 using ehci-pci
[202172.804876] usb 1-1.2: New USB device found, idVendor=413c, idProduct=2513
[202172.804910] usb 1-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[202172.808953] hub 1-1.2:1.0: USB hub found
[202172.809798] hub 1-1.2:1.0: 3 ports detected
[202172.913591] acpi PNP0401:00: Already enumerated
[202172.918515] acpi PNP0501:01: Already enumerated
[202172.936153] usb 1-1.1.3: new low-speed USB device number 28 using ehci-pci
[202173.028057] usb 1-1.1.3: New USB device found, idVendor=046d, idProduct=c016
[202173.028067] usb 1-1.1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[202173.028073] usb 1-1.1.3: Product: Optical USB Mouse
[202173.028078] usb 1-1.1.3: Manufacturer: Logitech
[202173.033022] input: Logitech Optical USB Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.3/1-1.1.3:1.0/input/input49
[202173.034526] hid-generic 0003:046D:C016.002C: input,hidraw2: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on usb-0000:00:1a.0-1.1.3/input0
[202173.067858] nouveau 0000:01:00.0: disp: outp 02:0006:0348: link rate unsupported by sink
[202173.196614] usb 1-1.2.1: new low-speed USB device number 29 using ehci-pci
[202173.291661] usb 1-1.2.1: New USB device found, idVendor=413c, idProduct=2003
[202173.291668] usb 1-1.2.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[202173.291671] usb 1-1.2.1: Product: Dell USB Keyboard
[202173.291673] usb 1-1.2.1: Manufacturer: Dell
[202173.297274] input: Dell Dell USB Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2.1/1-1.2.1:1.0/input/input50
[202173.349401] hid-generic 0003:413C:2003.002D: input,hidraw3: USB HID v1.10 Keyboard [Dell Dell USB Keyboard] on usb-0000:00:1a.0-1.2.1/input0
[202175.264657] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[202180.160653] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[211495.309186] nf_conntrack: falling back to vmalloc.
[212111.000621] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[212111.340390] usb 2-1.2: USB disconnect, device number 22
[212111.367479] hid-generic 0003:1050:0407.0027: usb_submit_urb(ctrl) failed: -19
[212113.395909] usb 1-1.1: clear tt 3 (01c0) error -71
[212113.398216] usb 1-1.2: clear tt 1 (01d0) error -71
[212113.402032] usb 1-1.1-port3: cannot reset (err = -71)
[212113.406304] usb 1-1.1-port3: cannot reset (err = -71)
[212113.409297] acpi PNP0401:00: Already enumerated
[212113.410668] usb 1-1.1-port3: cannot reset (err = -71)
[212113.414805] usb 1-1.1-port3: cannot reset (err = -71)
[212113.419433] usb 1-1.1-port3: cannot reset (err = -71)
[212113.419439] usb 1-1.1-port3: Cannot enable. Maybe the USB cable is bad?
[212113.423680] usb 1-1.1-port3: cannot disable (err = -71)
[212113.427807] usb 1-1.2-port1: cannot reset (err = -71)
[212113.432031] usb 1-1.2-port1: cannot reset (err = -71)
[212113.433284] acpi PNP0501:01: Still not present
[212113.436307] usb 1-1.2-port1: cannot reset (err = -71)
[212113.440557] usb 1-1.2-port1: cannot reset (err = -71)
[212113.444808] usb 1-1.2-port1: cannot reset (err = -71)
[212113.444813] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[212113.449030] usb 1-1.2-port1: cannot disable (err = -71)
[212113.453307] usb 1-1.2-port1: cannot reset (err = -71)
[212113.457660] usb 1-1.2-port1: cannot reset (err = -71)
[212113.461920] usb 1-1.2-port1: cannot reset (err = -71)
[212113.466166] usb 1-1.2-port1: cannot reset (err = -71)
[212113.470433] usb 1-1.2-port1: cannot reset (err = -71)
[212113.470439] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[212113.474683] usb 1-1.2-port1: cannot disable (err = -71)
[212113.478905] usb 1-1.2-port1: cannot reset (err = -71)
[212113.479031] usb 1-1.1: USB disconnect, device number 26
[212113.479037] usb 1-1.1.3: USB disconnect, device number 28
[212113.483155] usb 1-1.2-port1: cannot reset (err = -71)
[212113.487431] usb 1-1.2-port1: cannot reset (err = -71)
[212113.491679] usb 1-1.2-port1: cannot reset (err = -71)
[212113.495934] usb 1-1.2-port1: cannot reset (err = -71)
[212113.495939] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[212113.500156] usb 1-1.2-port1: cannot disable (err = -71)
[212113.505448] usb 1-1.2-port1: cannot reset (err = -71)
[212113.509684] usb 1-1.2-port1: cannot reset (err = -71)
[212113.513931] usb 1-1.2-port1: cannot reset (err = -71)
[212113.518154] usb 1-1.2-port1: cannot reset (err = -71)
[212113.522430] usb 1-1.2-port1: cannot reset (err = -71)
[212113.522435] usb 1-1.2-port1: Cannot enable. Maybe the USB cable is bad?
[212113.526690] usb 1-1.2-port1: cannot disable (err = -71)
[212113.527917] ------------[ cut here ]------------
[212113.528026] WARNING: CPU: 3 PID: 26940 at drivers/gpu/drm/nouveau/include/nvkm/subdev/i2c.h:170 nvkm_dp_enable+0x106/0x1a0 [nouveau]
[212113.528029] Modules linked in: rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd grace fscache nf_nat_ftp nf_conntrack_ftp nf_nat_tftp nf_conntrack_tftp fuse ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_CHECKSUM tun rmd160 crypto_null ip_vti ip_tunnel af_key ah6 ah4 esp6 esp4 xfrm4_mode_beet xfrm4_tunnel tunnel4 xfrm4_mode_tunnel xfrm4_mode_transport xfrm6_mode_transport xfrm6_mode_ro xfrm6_mode_beet xfrm6_mode_tunnel ipcomp ipcomp6 xfrm6_tunnel xfrm_ipcomp tunnel6 cmac camellia_generic camellia_x86_64 cast6_generic cast5_generic cast_common deflate cts gcm devlink serpent_sse2_x86_64 serpent_generic blowfish_generic blowfish_x86_64 blowfish_common twofish_generic twofish_x86_64_3way xts twofish_x86_64 twofish_common xcbc sha512_ssse3 sha512_generic des_generic nf_conntrack_netbios_ns nf_conntrack_broadcast
[212113.528090]  ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc ppdev mei_wdt iTCO_wdt iTCO_vendor_support ext4 mbcache jbd2 dell_rbtn dell_laptop intel_powerclamp coretemp kvm_intel kvm arc4 irqbypass iwldvm mac80211 dell_wmi sparse_keymap dell_smbios dcdbas dell_wmi_descriptor joydev pcspkr i2c_i801 option iwlwifi usb_wwan intel_ips sg snd_hda_codec_hdmi cfg80211 rfkill snd_hda_codec_idt snd_hda_codec_generic
[212113.528154]  snd_hda_intel parport_pc parport snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device dell_smo8800 snd_pcm lpc_ich snd_timer acpi_cpufreq mei_me snd mei soundcore binfmt_misc ip_tables dm_crypt drbg ansi_cprng btrfs xor raid6_pq sr_mod cdrom sd_mod crc_t10dif crct10dif_generic nouveau crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel ghash_clmulni_intel aesni_intel ablk_helper cryptd lrw gf128mul glue_helper serio_raw ahci libahci mxm_wmi i2c_algo_bit drm_kms_helper libata sdhci_pci firewire_ohci cqhci syscopyarea sysfillrect yenta_socket sysimgblt fb_sys_fops firewire_core ttm sdhci crc_itu_t mmc_core drm e1000e drm_panel_orientation_quirks ptp pps_core wmi video dm_mirror dm_region_hash dm_log dm_mod
[212113.528249] CPU: 3 PID: 26940 Comm: kworker/3:1 Not tainted 3.10.0-957.12.2.el7.x86_64 #1
[212113.528252] Hardware name: Dell Inc. Latitude E6410/07XJP9, BIOS A16 12/05/2013
[212113.528285] Workqueue: events nvkm_notify_work [nouveau]
[212113.528288] Call Trace:
[212113.528300]  [<ffffffffa2d63041>] dump_stack+0x19/0x1b
[212113.528309]  [<ffffffffa26976e8>] __warn+0xd8/0x100
[212113.528314]  [<ffffffffa269782d>] warn_slowpath_null+0x1d/0x20
[212113.528377]  [<ffffffffc037ada6>] nvkm_dp_enable+0x106/0x1a0 [nouveau]
[212113.528437]  [<ffffffffc037af6c>] nvkm_dp_hpd+0x12c/0x160 [nouveau]
[212113.528477]  [<ffffffffc0301683>] nvkm_notify_work+0x23/0x90 [nouveau]
[212113.528483]  [<ffffffffa26b9e3f>] process_one_work+0x17f/0x440
[212113.528488]  [<ffffffffa26baed6>] worker_thread+0x126/0x3c0
[212113.528493]  [<ffffffffa26badb0>] ? manage_workers.isra.25+0x2a0/0x2a0
[212113.528498]  [<ffffffffa26c1d21>] kthread+0xd1/0xe0
[212113.528502]  [<ffffffffa26c1c50>] ? insert_kthread_work+0x40/0x40
[212113.528508]  [<ffffffffa2d75c37>] ret_from_fork_nospec_begin+0x21/0x21
[212113.528512]  [<ffffffffa26c1c50>] ? insert_kthread_work+0x40/0x40
[212113.528516] ---[ end trace 5f5e317b4965d269 ]---
[212113.531615] usb 1-1.2-port1: cannot disable (err = -71)
[212113.537459] hub 1-1.2:1.0: hub_ext_port_status failed (err = -71)
[212113.684687] usb 1-1.2: USB disconnect, device number 27
[212113.684696] usb 1-1.2.1: USB disconnect, device number 29
[212113.725767] e1000e: em1 NIC Link is Down
[212114.299297] acpi PNP0401:00: Already enumerated
[212114.307940] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[212114.722052] acpi PNP0501:01: Still not present
[212114.905027] wlp3s0: deauthenticating from 00:30:4f:7f:3a:70 by local choice (Reason: 3=DEAUTH_LEAVING)
[212114.957908] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[212115.187858] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[212115.265792] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[212115.618338] PM: Syncing filesystems ... done.
[212115.810531] PM: Preparing system for mem sleep
[212115.823389] Freezing user space processes ... (elapsed 0.004 seconds) done.
[212115.827508] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[212115.829210] PM: Entering mem sleep
[212115.829244] Suspending console(s) (use no_console_suspend to debug)
[212115.844207] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[212115.844342] sd 0:0:0:0: [sda] Stopping disk
[212115.845692] parport_pc 00:04: disabled
[212115.845810] serial 00:03: disabled
[212115.845824] serial 00:03: System wakeup disabled by ACPI
[212115.846294] e1000e: EEE TX LPI TIMER: 00000000
[212116.075849] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[212119.307683] PM: suspend of devices complete after 3478.141 msecs
[212119.307987] PM: late suspend of devices complete after 0.299 msecs
[212119.341348] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[212119.363227] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[212119.374227] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[212119.396255] PM: noirq suspend of devices complete after 88.263 msecs
[212119.396674] ACPI: Preparing to enter system sleep state S3
[212119.399872] PM: Saving platform NVS memory
[212119.399880] Disabling non-boot CPUs ...
[212119.408655] smpboot: CPU 1 is now offline
[212119.419411] Broke affinity for irq 26
[212119.420469] smpboot: CPU 2 is now offline
[212119.429371] Broke affinity for irq 27
[212119.430412] smpboot: CPU 3 is now offline
[212119.432101] ACPI: Low-level resume complete
[212119.432161] PM: Restoring platform NVS memory
[212119.432902] Enabling non-boot CPUs ...
[212119.432961] smpboot: Booting Node 0 Processor 1 APIC 0x4
[212119.435979] CPU1 is up
[212119.435998] smpboot: Booting Node 0 Processor 2 APIC 0x1
[212119.438781] CPU2 is up
[212119.438803] smpboot: Booting Node 0 Processor 3 APIC 0x5
[212119.441532] CPU3 is up
[212119.443826] ACPI: Waking up from system sleep state S3
[212119.579749] PM: noirq resume of devices complete after 132.147 msecs
[212119.579904] PM: early resume of devices complete after 0.122 msecs
[212119.579988] snd_hda_intel 0000:00:1b.0: irq 25 for MSI/MSI-X
[212119.579992] mei_me 0000:00:16.0: irq 28 for MSI/MSI-X
[212119.580941] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[212119.581306] sd 0:0:0:0: [sda] Starting disk
[212119.583357] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[212119.584172] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[212119.669819] nouveau 0000:01:00.0: devinit: 0x00005ea9[0]: script needs OR link
[212119.671456] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[212119.721395] rtc_cmos 00:01: System wakeup disabled by ACPI
[212119.721728] serial 00:03: activated
[212119.724480] parport_pc 00:04: activated
[212119.810405] usb 2-1.6: reset full-speed USB device number 4 using ehci-pci
[212119.885400] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[212119.897638] option1 ttyUSB0: GSM modem (1-port) converter now disconnected from ttyUSB0
[212119.897669] option 2-1.6:1.0: device disconnected
[212119.897769] option1 ttyUSB1: GSM modem (1-port) converter now disconnected from ttyUSB1
[212119.897797] option 2-1.6:1.1: device disconnected
[212120.130858] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[212120.130887] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[212120.130920] ata5: SATA link down (SStatus 0 SControl 300)
[212120.130953] ata1.00: supports DRM functions and may not be fully accessible
[212120.130992] ata6: SATA link down (SStatus 0 SControl 300)
[212120.131432] ata1.00: disabling queued TRIM support
[212120.135829] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[212120.135907] ata1.00: supports DRM functions and may not be fully accessible
[212120.136272] ata1.00: disabling queued TRIM support
[212120.136807] ata1.00: configured for UDMA/133
[212120.152555] ata2.00: configured for UDMA/100
[212120.162347] ata1.00: Enabling discard_zeroes_data
[212120.170348] firewire_core 0000:04:00.4: rediscovered device fw0
[212120.382165] PM: resume of devices complete after 802.257 msecs
[212120.382511] PM: Finishing wakeup.
[212120.382639] pci_bus 0000:01: Allocating resources
[212120.382666] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[212120.382669] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[212120.382676] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[212120.382684] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[212120.382690] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[212120.382699] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[212120.382703] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[212120.382710] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[212120.382715] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[212120.382798] pci_bus 0000:0c: Allocating resources
[212120.382814] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[212120.382817] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[212120.382824] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[212120.382831] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[212120.382837] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[212120.382844] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[212120.382848] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[212120.382854] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[212120.382859] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[212120.437474] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[212120.437483] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[212120.437492] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[212120.437500] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[212120.437505] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[212120.437513] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[212120.437518] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[212120.437525] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[212120.437530] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[212120.437562] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[212120.437566] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[212120.437572] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[212120.437578] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[212120.437585] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[212120.437591] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[212120.437595] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[212120.437602] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[212120.437608] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[212120.437826] pci_bus 0000:05: busn_res: [bus 05] end is updated to 05
[212120.437853] pci_bus 0000:02: Allocating resources
[212120.437875] pci_bus 0000:03: Allocating resources
[212120.437898] pci_bus 0000:04: Allocating resources
[212120.437936] pci_bus 0000:06: Allocating resources
[212120.437952] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[212120.437956] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[212120.437963] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[212120.437971] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[212120.437979] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[212120.437986] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[212120.437991] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[212120.437997] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[212120.438003] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[212120.438036] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[212120.438040] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[212120.438047] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[212120.438055] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[212120.438063] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[212120.438070] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[212120.438076] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[212120.438083] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[212120.438089] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[212120.438190] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[212120.438194] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[212120.438201] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[212120.438208] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[212120.438214] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[212120.438222] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[212120.438227] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[212120.438234] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[212120.438240] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[212120.438312] yenta_cardbus 0000:04:00.0: CardBus bridge to [bus 05]
[212120.438315] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2000-0x20ff]
[212120.438344] yenta_cardbus 0000:04:00.0:   bridge window [io  0x2400-0x24ff]
[212120.438351] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe3100000-0xe44fffff pref]
[212120.438358] yenta_cardbus 0000:04:00.0:   bridge window [mem 0xe4800000-0xe4bfffff]
[212120.438366] pci 0000:00:1e.0: PCI bridge to [bus 0c]
[212120.438370] pci 0000:00:1e.0:   bridge window [io  0x9000-0x9fff]
[212120.438377] pci 0000:00:1e.0:   bridge window [mem 0xea100000-0xea2fffff]
[212120.438382] pci 0000:00:1e.0:   bridge window [mem 0xea300000-0xea4fffff 64bit pref]
[212120.382513] Restarting tasks ... done.
[212120.449931] option 2-1.6:1.0: GSM modem (1-port) converter detected
[212120.450560] usb 2-1.6: GSM modem (1-port) converter now attached to ttyUSB0
[212120.450602] option 2-1.6:1.1: GSM modem (1-port) converter detected
[212120.451576] usb 2-1.6: GSM modem (1-port) converter now attached to ttyUSB1
[212120.488789] video LNXVIDEO:00: Restoring backlight state
[212120.514593] usb 1-1.1: new high-speed USB device number 30 using ehci-pci
[212120.590704] usb 1-1.1: New USB device found, idVendor=413c, idProduct=2513
[212120.590711] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[212120.593586] hub 1-1.1:1.0: USB hub found
[212120.595948] hub 1-1.1:1.0: 3 ports detected
[212120.618810] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[212120.625203] acpi PNP0401:00: Already enumerated
[212120.626063] acpi PNP0501:01: Already enumerated
[212120.629563] acpi PNP0401:00: Already enumerated
[212120.633044] acpi PNP0501:01: Already enumerated
[212120.660803] usb 1-1.2: new high-speed USB device number 31 using ehci-pci
[212120.738711] usb 1-1.2: New USB device found, idVendor=413c, idProduct=2513
[212120.738717] usb 1-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[212120.744871] hub 1-1.2:1.0: USB hub found
[212120.744957] hub 1-1.2:1.0: 3 ports detected
[212120.899636] e1000e: em1 NIC Link is Down
[212120.912431] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[212120.972785] nouveau 0000:01:00.0: disp: outp 02:0006:0348: link rate unsupported by sink
[212121.028599] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[212121.133413] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[212121.133587] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[212121.137778] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[212121.143665] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[212121.371752] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[212121.449569] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[212121.463346] usb 1-1.1.3: new low-speed USB device number 33 using ehci-pci
[212121.504692] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[212121.552980] usb 1-1.1.3: New USB device found, idVendor=046d, idProduct=c016
[212121.552988] usb 1-1.1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[212121.552990] usb 1-1.1.3: Product: Optical USB Mouse
[212121.552993] usb 1-1.1.3: Manufacturer: Logitech
[212121.557254] input: Logitech Optical USB Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.3/1-1.1.3:1.0/input/input51
[212121.557964] hid-generic 0003:046D:C016.002E: input,hidraw0: USB HID v1.10 Mouse [Logitech Optical USB Mouse] on usb-0000:00:1a.0-1.1.3/input0
[212121.621345] usb 1-1.2.1: new low-speed USB device number 34 using ehci-pci
[212121.712860] usb 1-1.2.1: New USB device found, idVendor=413c, idProduct=2003
[212121.712866] usb 1-1.2.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[212121.712870] usb 1-1.2.1: Product: Dell USB Keyboard
[212121.712872] usb 1-1.2.1: Manufacturer: Dell
[212121.719410] input: Dell Dell USB Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2.1/1-1.2.1:1.0/input/input52
[212121.730804] iwlwifi 0000:03:00.0: Radio type=0x1-0x3-0x1
[212121.801702] hid-generic 0003:413C:2003.002F: input,hidraw1: USB HID v1.10 Keyboard [Dell Dell USB Keyboard] on usb-0000:00:1a.0-1.2.1/input0
[212121.804521] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[212121.920277] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[212123.471847] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[212123.471908] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
dmesg (216,158 bytes)
machineid (135 bytes)
systemd=47a49440064a4f4390d9498e36b3b4b8
sosreport_uploader-dmidecode=accfe212821fcd52c1942056d6c74e2b890c58b43f409c1ba0b1c09aac0b36d9
machineid (135 bytes)
proc_modules (11,737 bytes)
rpcsec_gss_krb5 35549 0 - Live 0xffffffffc0f3f000
auth_rpcgss 59415 1 rpcsec_gss_krb5, Live 0xffffffffc0f5f000
nfsv4 583067 0 - Live 0xffffffffc0eaf000
dns_resolver 13140 1 nfsv4, Live 0xffffffffc0e66000
nfs 261760 1 nfsv4, Live 0xffffffffc0e6e000
lockd 93952 1 nfs, Live 0xffffffffc0e2b000
grace 13515 1 lockd, Live 0xffffffffc0e1f000
fscache 64984 2 nfsv4,nfs, Live 0xffffffffc0e55000
nf_nat_ftp 12770 0 - Live 0xffffffffc0e10000
nf_conntrack_ftp 18638 1 nf_nat_ftp, Live 0xffffffffc0e06000
nf_nat_tftp 12489 0 - Live 0xffffffffc0e01000
nf_conntrack_tftp 13121 1 nf_nat_tftp, Live 0xffffffffc0e26000
fuse 91926 5 - Live 0xffffffffc0de9000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0de4000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0dda000
xt_CHECKSUM 12549 2 - Live 0xffffffffc0ddf000
tun 31740 4 - Live 0xffffffffc0dd1000
rmd160 16744 0 - Live 0xffffffffc0dc4000
crypto_null 12840 0 - Live 0xffffffffc0dcc000
ip_vti 13496 0 - Live 0xffffffffc0db7000
ip_tunnel 25163 1 ip_vti, Live 0xffffffffc0dbc000
af_key 40225 0 - Live 0xffffffffc0dac000
ah6 17218 0 - Live 0xffffffffc0da6000
ah4 17247 0 - Live 0xffffffffc0da0000
esp6 17252 0 - Live 0xffffffffc0d9a000
esp4 17247 0 - Live 0xffffffffc0d94000
xfrm4_mode_beet 12691 0 - Live 0xffffffffc0d8f000
xfrm4_tunnel 12857 0 - Live 0xffffffffc0d8a000
tunnel4 13252 1 xfrm4_tunnel, Live 0xffffffffc0d85000
xfrm4_mode_tunnel 12605 0 - Live 0xffffffffc0d80000
xfrm4_mode_transport 12631 0 - Live 0xffffffffc0d7b000
xfrm6_mode_transport 12631 0 - Live 0xffffffffc0d76000
xfrm6_mode_ro 12564 0 - Live 0xffffffffc0d71000
xfrm6_mode_beet 12658 0 - Live 0xffffffffc0d6c000
xfrm6_mode_tunnel 13227 0 - Live 0xffffffffc0d67000
ipcomp 12700 0 - Live 0xffffffffc0d62000
ipcomp6 12701 0 - Live 0xffffffffc0d5d000
xfrm6_tunnel 13661 1 ipcomp6, Live 0xffffffffc0d58000
xfrm_ipcomp 13413 2 ipcomp,ipcomp6, Live 0xffffffffc0d49000
tunnel6 13291 1 xfrm6_tunnel, Live 0xffffffffc0d44000
cmac 12788 0 - Live 0xffffffffc0d3f000
camellia_generic 29348 0 - Live 0xffffffffc0d4f000
camellia_x86_64 52986 0 - Live 0xffffffffc0d2a000
cast6_generic 21523 0 - Live 0xffffffffc0d38000
cast5_generic 21429 0 - Live 0xffffffffc0d23000
cast_common 12983 2 cast6_generic,cast5_generic, Live 0xffffffffc0d1e000
deflate 13086 0 - Live 0xffffffffc0d19000
cts 12925 0 - Live 0xffffffffc0d14000
gcm 23457 0 - Live 0xffffffffc0d09000
devlink 48345 0 - Live 0xffffffffc0cfc000
serpent_sse2_x86_64 50408 0 - Live 0xffffffffc0cee000
serpent_generic 29823 1 serpent_sse2_x86_64, Live 0xffffffffc0ce5000
blowfish_generic 12530 0 - Live 0xffffffffc0cda000
blowfish_x86_64 21966 0 - Live 0xffffffffc0cd3000
blowfish_common 16739 2 blowfish_generic,blowfish_x86_64, Live 0xffffffffc0ccd000
twofish_generic 16635 0 - Live 0xffffffffc0cdf000
twofish_x86_64_3way 27146 0 - Live 0xffffffffc0cc5000
xts 12914 3 camellia_x86_64,serpent_sse2_x86_64,twofish_x86_64_3way, Live 0xffffffffc0cc0000
twofish_x86_64 12907 1 twofish_x86_64_3way, Live 0xffffffffc0cbb000
twofish_common 21113 3 twofish_generic,twofish_x86_64_3way,twofish_x86_64, Live 0xffffffffc0cb4000
xcbc 12815 0 - Live 0xffffffffc0caf000
sha512_ssse3 42080 0 - Live 0xffffffffc0ca3000
sha512_generic 13131 1 sha512_ssse3, Live 0xffffffffc0c97000
des_generic 21379 0 - Live 0xffffffffc0c9c000
nf_conntrack_netbios_ns 12665 0 - Live 0xffffffffc0c92000
nf_conntrack_broadcast 12589 1 nf_conntrack_netbios_ns, Live 0xffffffffc0c8d000
ccm 17773 0 - Live 0xffffffffc0c83000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0c7e000
ipt_REJECT 12541 6 - Live 0xffffffffc0c79000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0c74000
ip6t_REJECT 12625 2 - Live 0xffffffffc0c6f000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0c6a000
xt_conntrack 12760 96 - Live 0xffffffffc0c58000
ip_set 45644 0 - Live 0xffffffffc0c5d000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0c4c000
ebtable_nat 12807 1 - Live 0xffffffffc0c47000
ebtable_broute 12731 1 - Live 0xffffffffc0c53000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0c21000
stp 12976 1 bridge, Live 0xffffffffc0c1c000
llc 14552 2 bridge,stp, Live 0xffffffffc0be5000
ip6table_nat 12864 1 - Live 0xffffffffc0be0000
nf_conntrack_ipv6 18935 50 - Live 0xffffffffc0bda000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0bcc000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0bc3000
ip6table_mangle 12700 1 - Live 0xffffffffc0bbe000
ip6table_security 12710 1 - Live 0xffffffffc0bb9000
ip6table_raw 12683 1 - Live 0xffffffffc0bb4000
iptable_nat 12875 1 - Live 0xffffffffc0baf000
nf_conntrack_ipv4 15053 48 - Live 0xffffffffc0baa000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0b9d000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0b94000
nf_nat 26583 5 nf_nat_ftp,nf_nat_tftp,nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0ba2000
nf_conntrack 137239 13 nf_nat_ftp,nf_conntrack_ftp,nf_nat_tftp,nf_conntrack_tftp,nf_nat_masquerade_ipv4,nf_conntrack_netbios_ns,nf_conntrack_broadcast,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0b71000
libcrc32c 12644 2 nf_nat,nf_conntrack, Live 0xffffffffc0b6c000
iptable_mangle 12695 1 - Live 0xffffffffc0b67000
iptable_security 12705 1 - Live 0xffffffffc0b62000
iptable_raw 12678 1 - Live 0xffffffffc0b5d000
ebtable_filter 12827 1 - Live 0xffffffffc0b58000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0b4a000
ip6table_filter 12815 1 - Live 0xffffffffc0b45000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0b39000
iptable_filter 12810 1 - Live 0xffffffffc0993000
sunrpc 353407 6 rpcsec_gss_krb5,auth_rpcgss,nfsv4,nfs,lockd, Live 0xffffffffc0ae1000
ppdev 17671 0 - Live 0xffffffffc0adb000
mei_wdt 13426 0 - Live 0xffffffffc098e000
iTCO_wdt 13480 0 - Live 0xffffffffc0942000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc093d000
ext4 579979 1 - Live 0xffffffffc0a4c000
mbcache 14958 1 ext4, Live 0xffffffffc094f000
jbd2 107478 1 ext4, Live 0xffffffffc0a30000
dell_rbtn 13860 0 - Live 0xffffffffc0938000
dell_laptop 19816 0 - Live 0xffffffffc0958000
intel_powerclamp 14451 0 - Live 0xffffffffc0933000
coretemp 13444 0 - Live 0xffffffffc094a000
kvm_intel 183737 0 - Live 0xffffffffc0bea000
kvm 615914 1 kvm_intel, Live 0xffffffffc0998000
arc4 12608 2 - Live 0xffffffffc092e000
irqbypass 13503 1 kvm, Live 0xffffffffc0819000
iwldvm 189350 0 - Live 0xffffffffc095e000
mac80211 718956 1 iwldvm, Live 0xffffffffc087d000
dell_wmi 13251 0 - Live 0xffffffffc080d000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc07ec000
dell_smbios 21539 2 dell_laptop,dell_wmi, Live 0xffffffffc0812000
dcdbas 15108 1 dell_smbios, Live 0xffffffffc0808000
dell_wmi_descriptor 13740 2 dell_wmi,dell_smbios, Live 0xffffffffc0803000
joydev 17389 0 - Live 0xffffffffc07fd000
pcspkr 12718 0 - Live 0xffffffffc07f1000
i2c_i801 22637 0 - Live 0xffffffffc0702000
option 51424 0 - Live 0xffffffffc086f000
iwlwifi 223575 1 iwldvm, Live 0xffffffffc0837000
usb_wwan 19909 1 option, Live 0xffffffffc06ea000
intel_ips 18473 0 - Live 0xffffffffc07f7000
sg 40721 0 - Live 0xffffffffc082c000
snd_hda_codec_hdmi 52231 4 - Live 0xffffffffc081e000
cfg80211 632335 3 iwldvm,mac80211,iwlwifi, Live 0xffffffffc0750000
rfkill 22391 3 dell_rbtn,dell_laptop,cfg80211, Live 0xffffffffc06fb000
snd_hda_codec_idt 55704 1 - Live 0xffffffffc0741000
snd_hda_codec_generic 73855 1 snd_hda_codec_idt, Live 0xffffffffc072d000
snd_hda_intel 40356 6 - Live 0xffffffffc06f0000
parport_pc 28205 0 - Live 0xffffffffc066a000
parport 46395 2 ppdev,parport_pc, Live 0xffffffffc06b3000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc070a000
snd_hda_core 86045 5 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc06d3000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc06ae000
snd_seq 62663 0 - Live 0xffffffffc06c2000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0687000
dell_smo8800 13154 0 - Live 0xffffffffc0665000
snd_pcm 105708 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0693000
lpc_ich 21086 0 - Live 0xffffffffc068c000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc067e000
acpi_cpufreq 19775 1 - Live 0xffffffffc0674000
mei_me 32848 0 - Live 0xffffffffc0501000
snd 83815 22 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc064f000
mei 91150 3 mei_wdt,mei_me, Live 0xffffffffc04e9000
soundcore 15047 1 snd, Live 0xffffffffc02f7000
binfmt_misc 17468 1 - Live 0xffffffffc04df000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc04d7000
dm_crypt 27346 1 - Live 0xffffffffc04cf000
drbg 30186 1 - Live 0xffffffffc04c6000
ansi_cprng 12989 0 - Live 0xffffffffc02b6000
btrfs 1073915 2 - Live 0xffffffffc0547000
xor 21411 1 btrfs, Live 0xffffffffc0540000
raid6_pq 102527 1 btrfs, Live 0xffffffffc0525000
sr_mod 22416 0 - Live 0xffffffffc02bb000
cdrom 42556 1 sr_mod, Live 0xffffffffc0519000
sd_mod 46281 5 - Live 0xffffffffc050c000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0247000
crct10dif_generic 12647 0 - Live 0xffffffffc02ac000
nouveau 1869689 10 - Live 0xffffffffc02fc000
crct10dif_pclmul 14307 1 - Live 0xffffffffc00dd000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc02f2000
crc32_pclmul 13133 0 - Live 0xffffffffc01fb000
crc32c_intel 22094 2 - Live 0xffffffffc00d3000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0168000
aesni_intel 189415 3 - Live 0xffffffffc02c2000
ablk_helper 13597 2 serpent_sse2_x86_64,aesni_intel, Live 0xffffffffc02b1000
cryptd 21190 4 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc02a5000
lrw 13286 4 camellia_x86_64,serpent_sse2_x86_64,twofish_x86_64_3way,aesni_intel, Live 0xffffffffc02a0000
gf128mul 15139 2 xts,lrw, Live 0xffffffffc029b000
glue_helper 13990 4 camellia_x86_64,serpent_sse2_x86_64,twofish_x86_64_3way,aesni_intel, Live 0xffffffffc028f000
serio_raw 13434 0 - Live 0xffffffffc024e000
ahci 34056 4 - Live 0xffffffffc023d000
libahci 31992 1 ahci, Live 0xffffffffc0286000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc0281000
i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc0296000
drm_kms_helper 179394 1 nouveau, Live 0xffffffffc0254000
libata 243133 2 ahci,libahci, Live 0xffffffffc0200000
sdhci_pci 29202 0 - Live 0xffffffffc01f2000
firewire_ohci 44434 0 - Live 0xffffffffc01e2000
cqhci 23870 1 sdhci_pci, Live 0xffffffffc01c4000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc01dd000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc01d8000
yenta_socket 41031 0 - Live 0xffffffffc01cc000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0163000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc015e000
firewire_core 64424 1 firewire_ohci, Live 0xffffffffc01b3000
ttm 114635 1 nouveau, Live 0xffffffffc0196000
sdhci 46299 1 sdhci_pci, Live 0xffffffffc0151000
crc_itu_t 12707 1 firewire_core, Live 0xffffffffc014c000
mmc_core 147317 3 sdhci_pci,cqhci,sdhci, Live 0xffffffffc0171000
drm 429744 8 nouveau,drm_kms_helper,ttm, Live 0xffffffffc00e2000
e1000e 248519 0 - Live 0xffffffffc0095000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc0086000
ptp 19231 1 e1000e, Live 0xffffffffc008f000
pps_core 19057 1 ptp, Live 0xffffffffc0078000
wmi 21636 5 dell_wmi,dell_smbios,dell_wmi_descriptor,nouveau,mxm_wmi, Live 0xffffffffc007f000
video 24538 1 nouveau, Live 0xffffffffc0071000
dm_mirror 22289 0 - Live 0xffffffffc0066000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0053000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0060000
dm_mod 124407 5 dm_crypt,dm_mirror,dm_log, Live 0xffffffffc0033000
proc_modules (11,737 bytes)
fonya

fonya

2019-05-24 06:17

reporter  

suspend_stats (269 bytes)
success: 4
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
fonya

fonya

2019-06-13 10:16

reporter   ~0034650

Another user experienced a similar problem:

The notebook came back froom sleep

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.21.2.el7.x86_64 root=UUID=96744056-e713-4272-a73e-c62a45848dbd ro rootflags=subvol=xpsroot rd.luks.uuid=luks-62c9397c-eef1-45bf-a5e9-8d37ab393485 rhgb quiet zswap.enabled=1 elevator=deadline LANG=en_US.UTF-8
kernel: 3.10.0-957.21.2.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 3 PID: 19453 at drivers/gpu/drm/nouveau/include/nvkm/subdev/i2c.h:170 nvkm_dp_enable+0x106/0x1a0 [nouveau]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2019-05-24 06:17 fonya New Issue
2019-05-24 06:17 fonya File Added: backtrace
2019-05-24 06:17 fonya File Added: dmesg
2019-05-24 06:17 fonya File Added: machineid
2019-05-24 06:17 fonya File Added: proc_modules
2019-05-24 06:17 fonya File Added: suspend_stats
2019-06-13 10:16 fonya Note Added: 0034650